<?php
session_start();
if ($_SESSION['script_user'] != "CART Administrator"){
header("Location: admin_login.php");
exit;
}

require 'config.php';
require 'paypal_settings.php';
if (file_exists('shipping_settings.php')) {
include 'shipping_settings.php';
}

$error = "";
$_SESSION['error'] = "";

if($_SERVER['REQUEST_METHOD'] == 'POST')
{

$shipping_type = $_POST['shipping_type'];
$origin_country = $_POST['origin_country'];
$shipping1 = $_POST['shipping1'];
$handling = $_POST['handling'];
$free_shipping_over = $_POST['free_shipping_over'];
for ($i=1; $i<=8; $i++){

$key = "sh2_low_".$i;
$sh2_low[$i] = number_format($_POST[$key],2);
$key = "sh2_hi_".$i;
$sh2_hi[$i] = number_format($_POST[$key],2);

$key = "sh2_w_low_".$i;
$sh2_w_low[$i] = number_format($_POST[$key],2);
$key = "sh2_w_hi_".$i;
$sh2_w_hi[$i] = number_format($_POST[$key],2);

for ($k=0; $k<=3; $k++){

$key = "sh2_".$k."_".$i;
$sh2[$k][$i] = number_format($_POST[$key],2);

$key = "sh2_w_".$k."_".$i;
$sh2_w[$k][$i] = number_format($_POST[$key],2);

}
}
// -----------------------------------------------------------
$dbts_file_name = "shipping_settings.php";

$dbts_values  = "<? \n";

$dbts_values .= '$shipping_type=';
$dbts_values .= "\"$shipping_type\";\n";

$dbts_values .= '$shipping1=';
$dbts_values .= "\"$shipping1\";\n";

$dbts_values .= '$handling=';
$dbts_values .= "\"$handling\";\n";

$dbts_values .= '$free_shipping_over=';
$dbts_values .= "\"$free_shipping_over\";\n";

$dbts_values .= '$origin_country=';
$dbts_values .= "\"$origin_country\";\n";

for ($i=1; $i<=8; $i++){

$key = '$sh2_low['.$i.'] = ';
$dbts_values .= $key;
$dbts_values .= "\"".$sh2_low[$i]."\";\n";

$key = '$sh2_hi['.$i.'] = ';
$dbts_values .= $key;
$dbts_values .= "\"".$sh2_hi[$i]."\";\n";

$key = '$sh2_w_low['.$i.'] = ';
$dbts_values .= $key;
$dbts_values .= "\"".$sh2_w_low[$i]."\";\n";

$key = '$sh2_w_hi['.$i.'] = ';
$dbts_values .= $key;
$dbts_values .= "\"".$sh2_w_hi[$i]."\";\n";

for ($k=0; $k<=3; $k++){

$key = '$sh2['.$k.']['.$i.'] = ';
$dbts_values .= $key;
$dbts_values .= "\"".$sh2[$k][$i]."\";\n";


$key = '$sh2_w['.$k.']['.$i.'] = ';
$dbts_values .= $key;
$dbts_values .= "\"".$sh2_w[$k][$i]."\";\n";
}
}

$dbts_values .= '?>';


if(file_exists($dbts_file_name))
{
unlink ($dbts_file_name);
}
if (!$dbts_handle = fopen($dbts_file_name, 'a+')) {

$error = "Cannot create file $dbts_file_name ! Please contact support at info@dbtechnosystems.com";
include 'dbts_errorpage.php';
exit;
}

if (fwrite($dbts_handle, $dbts_values) === FALSE) {
$error = "Cannot write file $dbts_file_name ! Please contact support at info@dbtechnosystems.com";
include 'dbts_errorpage.php';
exit;
}
fclose($dbts_handle);
$message = "Shipping Charges Updated!";

include 'message_page.php';
exit;
}
?><!doctype html>
<html lang="en-us">
<head>
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta charset="UTF-8">
<title>DB Technosystems Webshop 3.0 Shipping Fees Settings</title>
<meta name="keywords" content=" ">
<meta http-equiv="imagetoolbar" content="no">
<meta name="generator" content="DBTechnosystems.com Web Shop http://www.dbtechnosystems.com">
<style type="text/css">
div#container
{
   width: 900px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
body
{
   font-size: 8px;
   line-height: 1.1875;
   text-align: center;
   margin: 0;
   background-color: #666666;
   color: #000000;
}
</style>
<link rel="stylesheet" href="./webshop3_2_admin.css" type="text/css">
<style type="text/css">
#Table1
{
   border: 0px #C0C0C0 solid;
   background-color: #C0C0C0;
   border-spacing: 0px;
}
#Table1 td
{
   padding: 0px 0px 0px 0px;
}
#Table1 td div
{
   white-space: nowrap;
}
#Image1
{
   border: 0px #000000 solid;
}
#wb_Form2
{
   background-color: #FFFFFF;
   border: 1px #000000 dotted;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
}
#wb_Text2 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
}
#wb_Text2 div
{
   text-align: center;
}
#Button2
{
   color: #000000;
   font-family: Verdana;
   font-size: 13px;
}
#wb_Text3 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Text7 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
}
#wb_Text7 div
{
   text-align: left;
}
#wb_Text17 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
}
#wb_Text17 div
{
   text-align: left;
}
#wb_Text9 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
}
#wb_Text9 div
{
   text-align: left;
}
#wb_Text11 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
}
#wb_Text11 div
{
   text-align: left;
}
#wb_Text12 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
}
#wb_Text12 div
{
   text-align: left;
}
#wb_Text13 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
}
#wb_Text13 div
{
   text-align: left;
}
#Table2
{
   border: 0px #7F7F7F solid;
   background-color: #666666;
   border-spacing: 1px;
}
#Table2 td
{
   padding: 1px 1px 1px 1px;
}
#wb_Text14 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
}
#wb_Text14 div
{
   text-align: center;
}
#wb_Text15 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
}
#wb_Text15 div
{
   text-align: center;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
}
#wb_Text1 div
{
   text-align: justify;
}
#wb_Text4 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
}
#wb_Text4 div
{
   text-align: justify;
}
#wb_Text5 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
}
#wb_Text5 div
{
   text-align: left;
}
#Table3
{
   border: 0px #7F7F7F solid;
   background-color: #666666;
   border-spacing: 1px;
}
#Table3 td
{
   padding: 0px 0px 0px 0px;
}
#wb_Text6 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
}
#wb_Text6 div
{
   text-align: left;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
}
#wb_Text1 div
{
   text-align: left;
}
#Table1
{
   border: 0px #FFFFFF solid;
   background-color: #666666;
   border-spacing: 0px;
}
#Table1 td
{
   padding: 0px 0px 0px 0px;
}
#wb_TextMenu2
{
   color :#000000;
   font-family: Verdana;
   font-size: 13px;
}
#wb_TextMenu2 span
{
   display: block;
   margin: 0px 0px 3px 0px;
}
#wb_BulletedList1
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_BulletedList1 .bullet
{
   color :#000000;
   float: left;
   font-family: Verdana;
   font-size: 13px;
   padding: 0px;
   text-align: left;
   vertical-align: top;
   width: 19px;
}
#wb_BulletedList1 .item
{
   float: left;
   padding: 0px 0px 0px 0px;
   vertical-align: top;
   width: 606px;
}
#wb_Text10 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
}
#wb_Text10 div
{
   text-align: center;
}
</style>
</head>
<body>
<div id="container">
<table style="position:absolute;left:0px;top:285px;width:900px;height:1300px;z-index:31;" id="Table1">
<tr>
<td style="background-color:#222224;text-align:center;vertical-align:middle;width:160px;height:36px;">
<div><span style="color:#FFFFFF;font-family:Verdana;font-size:19px;">Menu</span></div>
</td>
<td style="background-color:#222224;text-align:center;vertical-align:middle;height:36px;">
<div><span style="color:#FFFFFF;font-family:Verdana;font-size:19px;">Administrator And General details</span></div>
</td>
</tr>
<tr>
<td style="background-color:#282828;text-align:left;vertical-align:top;width:160px;height:1264px;">
<div><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></div>
</td>
<td style="background-color:#999999;text-align:left;vertical-align:top;height:1264px;">
<div><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></div>
</td>
</tr>
</table>
<div id="wb_MasterPage1" style="position:absolute;left:0px;top:0px;width:900px;height:286px;z-index:32;padding:0;">
<div id="wb_Image1" style="position:absolute;left:0px;top:0px;width:900px;height:286px;z-index:0;padding:0;">
<img src="images/webshop_plus_cart_log.jpg" id="Image1" alt="" style="width:900px;height:286px;"></div>
</div>
<div id="wb_Form2" style="position:absolute;left:184px;top:345px;width:688px;height:1220px;z-index:33;">
<form name="Shipping_details" method="post" action="set_shipping.php" enctype="multipart/form-data" id="Form2">
<input type="hidden" name="form_to" value="set_shipping.php">
<input type="submit" id="Button2" name="Button2" value="Save Details" style="position:absolute;left:273px;top:1177px;width:145px;height:24px;z-index:1;">
<div id="wb_Text3" style="position:absolute;left:39px;top:391px;width:281px;height:16px;z-index:2;">
<span style="color:#252525;font-family:Verdana;font-size:13px;">Handling charges (if applicable):</span></div>
<div id="wb_Text7" style="position:absolute;left:39px;top:343px;width:219px;height:16px;z-index:3;">
<? 
echo '<span style="color:#252525;font-family:Verdana;font-size:13px;">Currency: '.$currency.'</span>';
?></div>
<div id="wb_Text17" style="position:absolute;left:38px;top:363px;width:428px;height:16px;z-index:4;">
<span style="color:#252525;font-family:Verdana;font-size:13px;">Shipping charges fixed quote (amount independent):</span></div>
<input type="text" id="Editbox5" class="form_fields_right" style="position:absolute;left:553px;top:360px;width:110px;height:20px;line-height:20px;z-index:5;" name="shipping1" value="<?php echo number_format($shipping1,2);?>">
<input type="text" id="Editbox1" class="form_fields_right" style="position:absolute;left:553px;top:388px;width:110px;height:20px;line-height:20px;z-index:6;" name="handling" value="<?php echo number_format($handling,2);?>">
<div id="wb_Text9" style="position:absolute;left:39px;top:417px;width:418px;height:16px;z-index:7;">
<? 
echo '<span style="color:#252525;font-family:Verdana;font-size:13px;">Don\'t charge any shipping for Orders over '.$currency.'</span>';
?></div>
<input type="radio" id="RadioButton1" name="shipping_type" value="per_item" style="position:absolute;left:33px;top:234px;z-index:8;" <?
if ($shipping_type == "per_item"){
echo "checked";}
?>>
<div id="wb_Text11" style="position:absolute;left:71px;top:233px;width:591px;height:16px;z-index:9;">
<span style="color:#000000;font-family:Verdana;font-size:13px;">Shipping charges per item (Add a hidden field to the poduct form, as explained above).</span></div>
<input type="radio" id="RadioButton2" name="shipping_type" value="flat_rate" style="position:absolute;left:33px;top:257px;z-index:10;" <?
if ($shipping_type == "flat_rate"){
echo "checked";}
?>>
<div id="wb_Text12" style="position:absolute;left:71px;top:255px;width:491px;height:16px;z-index:11;">
<span style="color:#000000;font-family:Verdana;font-size:13px;">Shipping charges based on Cart net value, as per Table 1.</span></div>
<input type="radio" id="RadioButton3" name="shipping_type" value="per_weight" style="position:absolute;left:33px;top:280px;z-index:12;" <?
if ($shipping_type == "per_weight"){
echo "checked";}
?>>
<div id="wb_Text13" style="position:absolute;left:71px;top:278px;width:491px;height:16px;z-index:13;">
<span style="color:#000000;font-family:Verdana;font-size:13px;">Shipping charges based on Order Total weight, as per Table 2.</span></div>
<table style="position:absolute;left:24px;top:486px;width:643px;height:230px;z-index:14;" id="Table2">
<tr>
<td style="background-color:#282828;text-align:center;vertical-align:middle;width:104px;height:26px;">
<span style="color:#FFFFFF;font-family:Arial;font-size:13px;">From Amount</span></td>
<td style="background-color:#282828;text-align:center;vertical-align:middle;width:104px;height:26px;">
<span style="color:#FFFFFF;font-family:Arial;font-size:13px;">To Amount</span></td>
<td style="background-color:#282828;text-align:center;vertical-align:middle;width:104px;height:26px;">
<span style="color:#FFFFFF;font-family:Arial;font-size:13px;">Shipping Ntl.</span></td>
<td style="background-color:#282828;text-align:center;vertical-align:middle;width:104px;height:26px;">
<span style="color:#FFFFFF;font-family:Arial;font-size:13px;">Shipping Intl 1</span></td>
<td style="background-color:#282828;text-align:center;vertical-align:middle;width:104px;height:26px;">
<span style="color:#FFFFFF;font-family:Arial;font-size:13px;">Shipping Intl 2</span></td>
<td style="background-color:#282828;text-align:center;vertical-align:middle;height:26px;">
<span style="color:#FFFFFF;font-family:Arial;font-size:13px;">Shipping Intl 3</span></td>
</tr>
<tr>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_low_1" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<?php echo $sh2_low[1];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_hi_1" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_hi[1];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_0_1" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2[0][1];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_1_1" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<?php echo $sh2[1][1];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_2_1" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2[2][1];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;height:22px;">
<input type="text" name="sh2_3_1" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2[3][1];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
</tr>
<tr>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_low_2" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_low[2];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_hi_2" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_hi[2];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_0_2" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2[0][2];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_1_2" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2[1][2];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_2_2" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" value="<? echo $sh2[2][2];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;height:22px;">
<input type="text" name="sh2_3_2" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2[3][2];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
</tr>
<tr>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_low_3" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_low[3];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_hi_3" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_hi[3];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_0_3" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2[0][3];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_1_3" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2[1][3];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_2_3" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2[2][3];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;height:22px;">
<input type="text" name="sh2_3_3" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2[3][3];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
</tr>
<tr>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_low_4" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_low[4];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_hi_4" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_hi[4];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_0_4" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2[0][4];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_1_4" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2[1][4];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_2_4" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2[2][4];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;height:22px;">
<input type="text" name="sh2_3_4" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2[3][4];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
</tr>
<tr>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_low_5" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_low[5];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_hi_5" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_hi[5];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_0_5" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2[0][5];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_1_5" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2[1][5];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_2_5" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2[2][5];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;height:22px;">
<input type="text" name="sh2_3_5" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2[3][5];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
</tr>
<tr>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_low_6" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_low[6];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_hi_6" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_hi[6];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_0_6" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2[0][6];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_1_6" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2[1][6];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_2_6" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2[2][6];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;height:22px;">
<input type="text" name="sh2_3_6" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2[3][6];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
</tr>
<tr>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_low_7" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_low[7];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_hi_7" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_hi[7];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_0_7" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2[0][7];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_1_7" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2[1][7];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_2_7" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2[2][7];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;height:22px;">
<input type="text" name="sh2_3_7" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2[3][7];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
</tr>
<tr>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_low_8" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_low[8];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_hi_8" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_hi[8];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_0_8" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2[0][8];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_1_8" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2[1][8];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_2_8" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2[2][8];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;height:22px;">
<input type="text" name="sh2_3_8" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2[3][8];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
</tr>
</table>
<div id="wb_Text14" style="position:absolute;left:62px;top:445px;width:570px;height:32px;text-align:center;z-index:15;">
<span style="color:#252525;font-family:Verdana;font-size:13px;"><strong>Table 1:</strong> Value Based shipping<br></span><span style="color:#A52A00;font-family:Verdana;font-size:13px;">Please set area for each country! (Shipping Areas Tab)</span></div>
<div id="wb_Text15" style="position:absolute;left:61px;top:803px;width:569px;height:32px;text-align:center;z-index:16;">
<span style="color:#252525;font-family:Verdana;font-size:13px;"><strong>Table 2:</strong> Weight Based shipping<br></span><span style="color:#A52A00;font-family:Verdana;font-size:13px;">Please set area for each country!&nbsp; (Shipping Areas Tab)</span></div>
<div id="wb_Text1" style="position:absolute;left:27px;top:1081px;width:636px;height:80px;text-align:justify;z-index:17;">
<span style="color:#252525;font-family:Verdana;font-size:13px;">The weight unit is not important as long as the item weight and the shipping charges weight are both in the same units. In example, if you use Kgs for the Cart, the weights in this table must also be in Kgs.<br>Please note that if the Shipping Preference is not set to &quot;Based on Order Total Weight&quot; these values will be ignored.</span></div>
<div id="wb_Text4" style="position:absolute;left:27px;top:715px;width:639px;height:80px;text-align:justify;z-index:18;">
<span style="color:#252525;font-family:Verdana;font-size:13px;">The currency unit is not important as long as the item shipping fees and the Cart prices and values are both in the same currency. In example, if you use $ for the Cart, the shipping fees must also be in $.<br>Please note that if the Shipping Preference is not set to &quot;Based on Cart net Value&quot; these values will be ignored.</span></div>
<input type="radio" id="RadioButton4" name="shipping_type" value="no_charge" style="position:absolute;left:33px;top:211px;z-index:19;" <?
if ($shipping_type == "no_charge"){
echo "checked";}
?>>
<div id="wb_Text5" style="position:absolute;left:71px;top:210px;width:519px;height:16px;z-index:20;">
<span style="color:#000000;font-family:Verdana;font-size:13px;">Do not charge any shipping</span></div>
<table style="position:absolute;left:29px;top:848px;width:631px;height:212px;z-index:21;" id="Table3">
<tr>
<td style="background-color:#282828;text-align:center;vertical-align:middle;width:104px;height:26px;">
<span style="color:#FFFFFF;font-family:Arial;font-size:13px;">From Weight</span></td>
<td style="background-color:#282828;text-align:center;vertical-align:middle;width:104px;height:26px;">
<span style="color:#FFFFFF;font-family:Arial;font-size:13px;">To Weight</span></td>
<td style="background-color:#282828;text-align:center;vertical-align:middle;width:104px;height:26px;">
<span style="color:#FFFFFF;font-family:Arial;font-size:13px;">Shipping Ntl.</span></td>
<td style="background-color:#282828;text-align:center;vertical-align:middle;width:104px;height:26px;">
<span style="color:#FFFFFF;font-family:Arial;font-size:13px;">Shipping Intl 1</span></td>
<td style="background-color:#282828;text-align:center;vertical-align:middle;width:104px;height:26px;">
<span style="color:#FFFFFF;font-family:Arial;font-size:13px;">Shipping Intl 2</span></td>
<td style="background-color:#282828;text-align:center;vertical-align:middle;height:26px;">
<span style="color:#FFFFFF;font-family:Arial;font-size:13px;">Shipping Intl 3</span></td>
</tr>
<tr>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_w_low_1" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_w_low[1];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_w_hi_1" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_w_hi[1];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_w_0_1" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_w[0][1];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_w_1_1" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_w[1][1];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_w_2_1" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_w[2][1];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;height:22px;">
<input type="text" name="sh2_w_3_1" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_w[3][1];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
</tr>
<tr>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_w_low_2" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_w_low[2];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_w_hi_2" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_w_hi[2];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_w_0_2" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_w[0][2];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_w_1_2" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_w[1][2];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_w_2_2" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_w[2][2];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;height:22px;">
<input type="text" name="sh2_w_3_2" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_w[3][2];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
</tr>
<tr>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_w_low_3" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_w_low[3];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_w_hi_3" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_w_hi[3];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_w_0_3" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_w[0][3];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_w_1_3" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_w[1][3];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_w_2_3" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_w[2][3];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;height:22px;">
<input type="text" name="sh2_w_3_3" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_w[3][3];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
</tr>
<tr>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_w_low_4" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_w_low[4];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_w_hi_4" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_w_hi[4];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_w_0_4" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_w[0][4];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_w_1_4" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_w[1][4];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_w_2_4" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_w[2][4];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;height:22px;">
<input type="text" name="sh2_w_3_4" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_w[3][4];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
</tr>
<tr>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_w_low_5" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_w_low[5];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_w_hi_5" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_w_hi[5];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_w_0_5" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_w[0][5];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_w_1_5" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_w[1][5];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_w_2_5" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_w[2][5];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;height:22px;">
<input type="text" name="sh2_w_3_5" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_w[3][5];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
</tr>
<tr>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_w_low_6" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_w_low[6];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_w_hi_6" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_w_hi[6];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_w_0_6" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_w[0][6];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_w_1_6" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_w[1][6];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_w_2_6" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_w[2][6];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;height:22px;">
<input type="text" name="sh2_w_3_6" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_w[3][6];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
</tr>
<tr>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_w_low_7" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_w_low[7];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_w_hi_7" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_w_hi[7];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_w_0_7" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_w[0][7];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_w_1_7" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_w[1][7];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_w_2_7" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_w[2][7];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;height:22px;">
<input type="text" name="sh2_w_3_7" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_w[3][7];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
</tr>
<tr>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_w_low_8" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_w_low[8];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_w_hi_8" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_w_hi[8];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_w_0_8" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_w[0][8];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_w_1_8" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_w[1][8];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;width:104px;height:22px;">
<input type="text" name="sh2_w_2_8" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_w[2][8];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#FFFFFF;text-align:center;vertical-align:middle;height:22px;">
<input type="text" name="sh2_w_3_8" style="text-align:right;width:90%;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="<? echo $sh2_w[3][8];?>" size="1"><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
</tr>
</table>
<select name="origin_country" size="1" id="Combobox2" class="form_fields" style="position:absolute;left:420px;top:316px;width:245px;height:22px;z-index:22;" ><?
include 'countries.php';
echo '<option value="">Please select</option>';
for ($i = 0; $i < count($countries); $i++){
echo '<option ';
if ($origin_country == $countries[$i]) {
echo 'selected ';
}
echo 'value="'.$countries[$i].'">'.$countries[$i].'</option>';

}
?>
</select>
<div id="wb_Text6" style="position:absolute;left:39px;top:319px;width:244px;height:16px;z-index:23;">
<span style="color:#000000;font-family:Verdana;font-size:13px;">Country of origin (shipment):</span></div>
<div id="wb_Text2" style="position:absolute;left:29px;top:14px;width:639px;height:14px;text-align:center;z-index:24;">
<span style="color:#A52A00;font-family:Verdana;font-size:12px;">Shipping charges calculations can be performed in one of the following ways:</span></div>
<div id="wb_BulletedList1" style="position:absolute;left:35px;top:37px;width:632px;height:131px;z-index:25;padding:0;">
<div>
   <div class="bullet" style="height:30px;">&bull;</div>
   <div class="item" style="height:30px;text-align:left;"><span style="color:#282828;font-family:Verdana;font-size:12px;">Per item shipping: In this case, include a hidden field in each item form. The hidden field MUST be named shipping and its value MUST be the item shipping charge.</span></div>
</div>
<div style="clear:both">
   <div class="bullet" style="height:30px;">&bull;</div>
   <div class="item" style="height:30px;text-align:justify;"><div align="justify"><span style="color:#282828;font-family:Verdana;font-size:12px;">Flat rate shipping charges table based on cart net value. The cart will calculate the cost based on the net cart value, according to the values filled in Table 1 below.</span></div></div>
</div>
<div style="clear:both">
   <div class="bullet" style="height:58px;">&bull;</div>
   <div class="item" style="height:58px;text-align:left;"><span style="color:#282828;font-family:Verdana;font-size:12px;">Flat rate shipping charges calculated according to total weight value. The cart will calculate the cost based on the order total weight, according to the values filled in Table 2 below. In this case, include a hidden field in each item form. The hidden field&nbsp; MUST be named weight and its value MUST be the item weight.</span></div>
</div>
</div>
<input type="text" id="Editbox2" class="form_fields_right" style="position:absolute;left:553px;top:416px;width:110px;height:20px;line-height:20px;z-index:26;" name="free_shipping_over" value="<?php echo number_format($free_shipping_over,2);?>">
<div id="wb_Text10" style="position:absolute;left:553px;top:344px;width:114px;height:16px;text-align:center;z-index:27;">
<? 
echo '<span style="color:#252525;font-family:Verdana;font-size:13px;"> '.$currency.'</span>';
?></div>
</form>
</div>
<div id="wb_MasterPage5" style="position:absolute;left:0px;top:1588px;width:900px;height:32px;z-index:34;padding:0;">
<div id="wb_Text1" style="position:absolute;left:5px;top:9px;width:42px;height:14px;z-index:28;">
<span style="color:#000000;font-family:Arial;font-size:11px;"><a href="#" class="footer">footer</a></span></div>
<table style="position:absolute;left:0px;top:0px;width:900px;height:32px;z-index:29;" id="Table1">
<tr>
<td style="background-color:#222224;text-align:center;vertical-align:middle;height:32px;">
<font style="FONT-SIZE: 11px" face="Arial" color="#ffffff"><a href="http://www.dbtechnosystems.com" class="footer">WebShop Plus v.3.0   Copyright 2006-<? echo date('Y');?> DBTechnosystems.com All rights reserved.</a></font><span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
</tr>
</table>
</div>
<div id="wb_MasterPage3" style="position:absolute;left:0px;top:334px;width:160px;height:304px;z-index:35;padding:0;">
<div id="wb_TextMenu2" style="position:absolute;left:0px;top:0px;width:160px;height:304px;text-align:center;z-index:30;padding:0;">
<span><a href="./set_pass.php" class="left_menu" title="Admin Details">Admin&nbsp;Details</a></span>
<span><a href="./set_script.php" class="left_menu" title="Script Details">Script&nbsp;Details</a></span>
<span><a href="./set_custom_fields.php" class="left_menu" title="Custom field settings">Custom&nbsp;field&nbsp;settings</a></span>
<span><a href="./set_visual.php" class="left_menu" title="Visual Details">Visual&nbsp;Details</a></span>
<span><a href="./set_paypal.php" class="left_menu" title="PayPal Details">PayPal&nbsp;Details</a></span>
<span><a href="" class="left_menu" title=" ">&nbsp;</a></span>
<span><a href="./set_promo.php" class="left_menu" title="Coupons">Coupons</a></span>
<span><a href="./set_taxes.php" class="left_menu" title="Taxes">Taxes</a></span>
<span><a href="./set_shipping.php" class="left_menu" title="Shipping">Shipping</a></span>
<span><a href="./set_countries.php" class="left_menu" title="Country Settings">Country&nbsp;Settings</a></span>
<span><a href="" class="left_menu" title=" ">&nbsp;</a></span>
<span><a href="./orders.php" class="left_menu" title="Orders">Orders</a></span>
<span><a href="" class="left_menu" title=" ">&nbsp;</a></span>
<span><a href="http://www.dbtechnosystems.com/support.php" class="left_menu" title="Support">Support</a></span>
<span><a href="http://www.dbtechnosystems.com/productregistration.php" class="left_menu" title="Register">Register</a></span>
<span><a href="./logout.php" class="left_menu" title="Logout">Logout</a></span>
</div>
</div>
</div>
</body>
</html>