<?php
session_start();

ini_set('display_errors', 1);
error_reporting(0);

require 'admin/config.php';
require 'admin/paypal_settings.php';
require 'admin/shipping_settings.php';
require 'admin/shipto_countries.php';

define("PRODUCTCODE", 0);
define("PRODUCTNAME", 1);
define("QUANTITY", 2);
define("PRICE", 3);
define("TAX", 4);
define("WEIGHT", 5);
define("SHIPPING", 6);

if(trim($_SESSION['ship_to_country']) == ""){
$_SESSION['ship_to_country'] = $origin_country;
}
$ship_to_country = $_SESSION['ship_to_country'];

if (trim($_POST['ship_to_country']) != ""){
$ship_to_country = $_POST['ship_to_country'];
$_SESSION['ship_to_country'] = $_POST['ship_to_country'];
}
$shiptocountry = str_replace("_", " ", $ship_to_country);

if ($_SERVER['REQUEST_METHOD'] == 'POST')
{


if(file_exists('admin/shipto_countries.php')){
include 'admin/shipto_countries.php';
}

   if (isset($_POST['productcode']))
   {
      AddToCart();
   }
}

function AddToCart()
{
   $cart = isset($_SESSION['cart']) ? $_SESSION['cart'] : '';
   $itemcount = isset($_SESSION['itemcount']) ? $_SESSION['itemcount'] : 0;

$productname = $_POST['productname'];
$extra_price = 0;
for ($opt = 1; $opt <= 8; $opt++){
$key = 'option_name'.$opt;
$key1 = 'option_values'.$opt;
$option_name = trim($_POST[$key]);
$option_value = trim($_POST[$key1]);

if ($option_value != "") {
unset($options);
$options = explode(",", $option_value);
$productname .= " / $option_name : ".$options[0];
$extra_price = $extra_price + $options[1];
}
}
$productname = stripslashes($productname);

// Let's see if this product already exists
   for ($i=0; $i < $itemcount; $i++)
   {
     if ($cart[PRODUCTNAME][$i] == $productname) {
         $cart[QUANTITY][$i] = $cart[QUANTITY][$i] + intval($_POST['quantity']);
         $_SESSION['cart'] = $cart;
         $_SESSION['itemcount'] = $itemcount;
         header("Location: ".basename(__FILE__));
         exit;
   }
   }

$cart[PRODUCTCODE][$itemcount] = $_POST['productcode'];
$cart[PRODUCTNAME][$itemcount] = stripslashes($productname);
$cart[QUANTITY][$itemcount] = intval($_POST['quantity']);
$cart[PRICE][$itemcount] = $_POST['price'] + $extra_price;
$cart[TAX][$itemcount] = $_POST['taxid'];
$cart[WEIGHT][$itemcount] = $_POST['weight'];
$cart[SHIPPING][$itemcount] = $_POST['shipping'];

   $itemcount = $itemcount + 1;

   $_SESSION['cart'] = $cart;
   $_SESSION['itemcount'] = $itemcount;
}

$cart = isset($_SESSION['cart']) ? $_SESSION['cart'] : '';
$itemcount = isset($_SESSION['itemcount']) ? $_SESSION['itemcount'] : 0;
if($itemcount > 0){
   $subtotal = 0;
   $taxes = 0;
   $discount = $_SESSION['discount'];
   $total = 0;
   $shipping = 0;

   //$ship_to_country = isset($ship_to_country)? $ship_to_country : str_replace(" ", "_", $origin_country); // it sets the area to National if it is not defined
   $ship_area = isset($ship_to_country)? $area[str_replace(" ", "_", $ship_to_country)]:'0'; // it sets the area to National if it is not defined
   for ($i=0; $i<$itemcount; $i++)
   {
      $BGCOLOR=$BGCOLOR1;
      if ($i % 2 == 0) {
      $BGCOLOR=$BGCOLOR2;
      }

      $total_quantity = $total_quantity + $cart[QUANTITY][$i];
      $subtotal = $subtotal + ($cart[PRICE][$i]*$cart[QUANTITY][$i]);
	  $total_weight += $cart[WEIGHT][$i]*$cart[QUANTITY][$i];

	  // Let's see what the actual per item shipping cost is

	  $item_shipping = explode(",", $cart[SHIPPING][$i]);

	  for ($k = 0; $k <= 3; $k++){
	  if ($item_shipping[4-$k] <= 0) {
	  $item_shipping[4-$k] = $item_shipping[4-$k -1];
	  }
	  }
	  $real_shipping = $item_shipping[$ship_area];

      $total_per_item_shipping += $real_shipping * $cart[QUANTITY][$i];
	  // Calculate Tax for the specific product

	  $tax[1] = $GLOBALS['tax_percent1'];
      $tax[2] = $GLOBALS['tax_percent2'];
      $tax[3] = $GLOBALS['tax_percent3'];
      $tax[4] = $GLOBALS['tax_percent4'];

if ($tax_type == "per_item") {
      $taxes = $taxes + $cart[PRICE][$i] * $cart[QUANTITY][$i] * $tax[$cart[TAX][$i]]/100;
      }

}

if ($tax_type == "unique") {
      $taxes = $subtotal * $unique_tax_percent / 100;
      }

$nettotal = $subtotal + $taxes - $discount;

if ($shipping_type == "per_item") {
$shipping2 = $total_per_item_shipping;
}

// Define flat rate shipping charges
for ($i = 1; $i <=8; $i++){
if ($shipping_type == "flat_rate") {
if (number_format($nettotal,2) > $sh2_low[$i] and  number_format($nettotal, 2) <= $sh2_hi[$i]) {
$shipping2 = $sh2[$ship_area][$i];
}
}
}

// Define per weight shipping charges
for ($i = 1; $i <=8; $i++){
if ($shipping_type == "per_weight") {
if (number_format($total_weight, 2) >= $sh2_w_low[$i] and  number_format($total_weight,2) <= $sh2_w_hi[$i]) {
$shipping2 = $sh2_w[$ship_area][$i];
}
}
}

$shipping_total = $shipping1 + $shipping2 + $handling;

if(is_numeric($free_shipping_over) and $free_shipping_over > 0  and $nettotal > $free_shipping_over){
$shipping_total = "0";
$handling = "0";
$shipping1 = "0";
}

$total = $nettotal; //+ $shipping_total;
$_SESSION['subtotal'] = $subtotal;
$_SESSION['taxes'] = $taxes;
$_SESSION['discount'] = $discount;
$_SESSION['nettotal'] = $nettotal;
$_SESSION['handling'] = $handling;
$_SESSION['shipping1'] = $shipping1 + $shipping2;
$_SESSION['shipping'] = $shipping_total;
$_SESSION['total'] = $total;
}
else{
$total_quantity = 0;
$subtotal = 0;
$total = 0;
}
$tq = number_format($total_quantity, 2);
$st = number_format($subtotal, 2);
$t = number_format($total, 2);

?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
<title>Shopping Cart</title>
<meta name="description" content="A free but powerfull and flexible Shopping Cart Script developed for WYSIWYG Web builder users">
<meta name="author" content="Pablo Software Solution - DBTechnosystems">
<meta name="generator" content="WYSIWYG Web Builder - http://www.wysiwygwebbuilder.com">
<style type="text/css">
body
{
   background-color: #FFFFFF;
   color: #000000;
   scrollbar-face-color: #D4D0C8;
   scrollbar-arrow-color: #000000;
   scrollbar-3dlight-color: #D4D0C8;
   scrollbar-darkshadow-color: #404040;
   scrollbar-highlight-color: #FFFFFF;
   scrollbar-shadow-color: #808080;
   scrollbar-track-color: #D4D0C8;
}
</style>
<link rel="stylesheet" href="./webshop_plus3.css" type="text/css">
<style type="text/css">
#cart1Table1
{
   border: 0px #C0C0C0 solid;
   background-color: #9999FF;
   border-spacing: 1px;
}
#cart1Table1 td
{
   padding: 2px 2px 2px 2px;
}
#cart1Table1 td div
{
   white-space: nowrap;
}
</style>
</head>
<body>
<?php
echo'<table style="position:absolute;left:0px;top:0px;width:207px;height:70px;z-index:0;" cellpadding="2" cellspacing="1" id="cart1Table1">
<tr>
<td style="background-color:#E8E8FF;text-align:left;vertical-align:top;width:110px;height:18px;">
<div><span style="color:#000000;font-family:Arial;font-size:13px;"><strong>Items in Cart:</strong></span></div>
</td>
<td style="background-color:#E8E8FF;text-align:left;vertical-align:top;height:18px;">
<div><span style="color:#000000;font-family:Arial;font-size:13px;">'.$tq.'</span></div>
</td>
</tr>
<tr>
<td style="background-color:#E8E8FF;text-align:left;vertical-align:top;width:110px;height:18px;">
<div><span style="color:#000000;font-family:Arial;font-size:13px;"><strong>Net Value:</strong></span></div>
</td>
<td style="background-color:#E8E8FF;text-align:left;vertical-align:top;height:18px;">
<div><span style="color:#000000;font-family:Arial;font-size:13px;">'.$st.'</span></div>
</td>
</tr>
<tr>
<td style="background-color:#E8E8FF;text-align:left;vertical-align:top;width:110px;height:18px;">
<div><span style="color:#000000;font-family:Arial;font-size:13px;"><strong>Cart Total Value:</strong></span></div>
</td>
<td style="background-color:#E8E8FF;text-align:left;vertical-align:top;height:18px;">
<div><span style="color:#000000;font-family:Arial;font-size:13px;">'.$t.'</span></div>
</td>
</tr>
</table>';
?>
</body>
</html>