<?php
require 'config.php';
include 'paypal_settings.php';
session_start();
error_reporting(0);
if ($_SESSION['script_user'] != "CART Administrator") {
	header("Location: admin_login.php");
	exit;
}

$charlist = '" ';
$csvFile = "orders_list.php";
$record = isset($_GET['record']) ? $_GET['record']:"";
$error_url = "errorpage.php";
if (!file_exists($csvFile)) {
	$error = "Orders database not found.";
} else if (filesize($csvFile) == 0) {
	$error = "Orders database is empty";
} else if ($record == "") {
	$error = "No Order to delete was selected.";
}
if ($error) {
	report_error($error, $error_url);
}
	if($_SERVER['REQUEST_METHOD'] == "POST" and $_POST['form_to'] == "delete_order.php"){
		$delete = true;
	}
$file = fopen($csvFile, 'r');
$label_data = fgets($file); // Get the first line
$labels = explode('";"', trim($label_data));
$i = 0;
foreach($labels as $label) {
	$labels[$i] = trim($label, $charlist);
	$i++;
}
$order_data_before = $label_data;
for($i = 0; $i < $record; $i++) {
	$order_data = fgets($file);
    $order_data_before .= $order_data;
}
$order_data = fgets($file);
// Reading the rest of the file so we have it ready

if($delete ==  true){
	$order_data_after = fread($file, filesize($csvFile));
}

fclose($file);
$order_details = explode('";"', trim($order_data, $charlist));

for ($i = 0; $i < count($labels); $i++) {
	$order[$labels[$i]] = str_replace('""', '"',trim($order_details[$i], $charlist));
}

$csvFile = "ordered_products.php";
$orderid = trim($order[$alpha], $charlist);

if (!file_exists($csvFile)) {
	$error = $filenotfoundlabel;
} else if (filesize($csvFile) == 0) {
	$error = "File is empty";
}
if ($error) {
	report_error($error, $error_url);
}
$file = fopen($csvFile, 'r');
$label_data = fgets($file); // Get the first line
$product_values_before = $label_data;
$labels = explode('";"', trim($label_data));
$i = 0;
foreach($labels as $label) {
	$labels[$i] = trim($label, $charlist);
	$i++;
}
$found = false;

while (!feof($file)) {
	$product = fgets($file);
	$product_details = explode('";"', $product);
	if (trim($product_details[0], $charlist) == trim($order[$alpha], $charlist)) {
		$products[$product_code_label][] = trim($product_details[2], $charlist);
		$products[$product_description_label][] = trim($product_details[3], $charlist);
		$products[$product_qty_label][] = trim($product_details[4], $charlist);
		$products[$product_price_label][] = trim($product_details[5], $charlist);
		$products[$product_amount_label][] = trim($product_details[6], $charlist);
		$found = true;
		$found_before = true;
	}
	else{
		if($delete == true){
			if($found_before == false){
			$product_values_before .= $product;
			}
			else{
			$product_values_after .= $product;
			}

		}
	}
}
fclose($file);
if ($found == false) {
	$error = "No products for this Order were found.";
	report_error($error, $error_url);
} else {
	$itemcount = count($products[$product_code_label]);
}
// Repacing the record in the orders_list.php file
if($delete == true){
$csvFile = "orders_list.php";
if (!$dbts_handle = fopen($csvFile, 'w')) {
	header("Location: "."error.php?msg=".rawurlencode("Cannot open Orders file."));
	exit;
}


if (fwrite($dbts_handle, $order_data_before.$order_data_after) === FALSE) {
	header("Location: "."error.php?msg=".rawurlencode("Cannot write Orders file."));
	exit;
}
	fclose($dbts_handle);

$csvFile = "ordered_products.php";
if (!$dbts_handle = fopen($csvFile, 'w')) {
	header("Location: "."error.php?msg=".rawurlencode("Cannot open Ordered Products file."));
	exit;
}


if (fwrite($dbts_handle, $product_values_before.$product_values_after) === FALSE) {
	header("Location: "."error.php?msg=".rawurlencode("Cannot write Ordered Products file."));
	exit;
}
	fclose($dbts_handle);

header("Location: orders.php");
	exit;

}

function report_error($error, $error_url)
{
	if ($error_url == "" and $GLOBALS['error_url'] != "") {
		$error_url = $GLOBALS['error_url'];
	}
	if (file_exists($error_url)) {
		$errorcode = file_get_contents($error_url);
		$replace = "##error##";
		$errorcode = str_replace($replace, $error, $errorcode);
		echo $errorcode;
	} else {
		echo "Error: $error <br><br>";
	}
	exit;
}

?>
<!doctype html>
<html lang="en-us">
<head>
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta charset="UTF-8">
<title>DB Technosystems WB5 Webshop  Admin Logout</title>
<meta name="keywords" content=" ">
<meta http-equiv="imagetoolbar" content="no">
<meta name="generator" content="DBTechnosystems.com Web Shop http://www.dbtechnosystems.com">
<style type="text/css">
div#container
{
   width: 900px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
body
{
   font-size: 8px;
   line-height: 1.1875;
   text-align: center;
   margin: 0;
   background-color: #666666;
   color: #000000;
}
</style>
<link rel="stylesheet" href="./webshop3_2_admin.css" type="text/css">
<style type="text/css">
#Table2
{
   border: 0px #C0C0C0 solid;
   background-color: #C0C0C0;
   border-spacing: 0px;
}
#Table2 td
{
   padding: 0px 0px 0px 0px;
}
#Image1
{
   border: 0px #000000 solid;
}
#wb_TextMenu2
{
   color :#000000;
   font-family: Verdana;
   font-size: 13px;
}
#wb_TextMenu2 span
{
   display: block;
   margin: 0px 0px 3px 0px;
}
</style>
<style type="text/css">
#display_table td
{
   padding: 3px 3px 3px 3px;
}
</style>
</head>
<body>
<div id="container">
<table style="position:absolute;left:0px;top:282px;width:900px;height:595px;z-index:2;" id="Table2">
<tr>
<td style="background-color:#222224;text-align:center;vertical-align:middle;width:160px;height:35px;">
<span style="color:#FFFFFF;font-family:Verdana;font-size:19px;">Menu</span></td>
<td style="background-color:#222224;text-align:center;vertical-align:middle;height:35px;">
<span style="color:#FFFFFF;font-family:Verdana;font-size:19px;">Delete Order</span></td>
</tr>
<tr>
<td style="background-color:#282828;text-align:left;vertical-align:top;width:160px;height:560px;">
<span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#999999;text-align:left;vertical-align:top;height:560px;">
<?php
$cellpadding = "2";
$cellspacing = "1";
$TITLE_BCGRD_CLR = "#282828";
$TITLE_TEXT_CLR = "#FFFFFF";
$TITLE_TEXT_FONT = "Arial";
$TITLE_TEXT_SIZE = "13";
$TITLE_TEXT_STYLE = "normal";

$CELL_BCGRD_CLR = "#FFFFFF";
$CELL_TEXT_CLR = "#000000";
$CELL_TEXT_FONT = "Arial";
$CELL_TEXT_SIZE = "13";
$CELL_TEXT_STYLE = "normal";

$TOTALS_BCGRD_CLR = "#282828";
$TOTALS_TEXT_CLR = "#FFFFFF";
$TOTALS_TEXT_FONT = "Arial";
$TOTALS_TEXT_SIZE = "13";
$TOTALS_TEXT_STYLE = "normal";
$TABLE_BCGRD_CLR = "#C3C3C3";

$BGCOLOR1 = "#FFFFFF";
$BGCOLOR2 = "#FFFF99";
//Start container table
$HTMLmessage .= '
<table id="display_table" width="100%"  cellpadding="'.$cellpadding.'" cellspacing="'.$cellspacing.'" bgcolor="'.$TABLE_BCGRD_CLR.'" style="border: '.$border_width.'px '.$border_clr.' '.$border_type.'">
';
$HTMLmessage .= '<tr>
';
$HTMLmessage .= '<td colspan="2" align="center" bgcolor="'.$TITLE_BCGRD_CLR.'"><font style="font-size:'.$TITLE_TEXT_SIZE.'px" color="'.$TITLE_TEXT_CLR.'" face="'.$TITLE_TEXT_FONT.'"><'.$TITLE_TEXT_STYLE.'>'.$alpha.' '.$order[$alpha].'/'.date('Y-m-d').'</'.$TITLE_TEXT_STYLE.'></font></td>
';
$HTMLmessage .= '</tr>
<tr>
';
$HTMLmessage .= '<td width="50%px" align="center"  bgcolor="'.$TITLE_BCGRD_CLR.'"><font style="font-size:'.$TITLE_TEXT_SIZE.'px" color="'.$TITLE_TEXT_CLR.'" face="'.$TITLE_TEXT_FONT.'"><'.$TITLE_TEXT_STYLE.'>'.$billing_details_label.'</'.$TITLE_TEXT_STYLE.'></font></td>
';
$HTMLmessage .= '<td align="center"  bgcolor="'.$TITLE_BCGRD_CLR.'"><font style="font-size:'.$TITLE_TEXT_SIZE.'px" color="'.$TITLE_TEXT_CLR.'" face="'.$TITLE_TEXT_FONT.'"><'.$TITLE_TEXT_STYLE.'>'.$shipping_details_label.' - '.$payment_details_label.'</'.$TITLE_TEXT_STYLE.'></font></td>
';
$HTMLmessage .= '</tr>
';
$HTMLmessage .= '<tr>
';
$HTMLmessage .= '<td width="50%px" align="left" valign="top" bgcolor="'.$CELL_BCGRD_CLR.'"><font style="font-size:'.$CELL_TEXT_SIZE.'px" color="'.$CELL_TEXT_CLR.'" face="'.$CELL_TEXT_FONT.'"><'.$CELL_TEXT_STYLE.'>';
foreach($customer_fields_captions as $fieldname){
	if(trim($order[$fieldname]) != ""){
		$HTMLmessage .= stripslashes($fieldname).': '.stripslashes($order[$fieldname]).'<br>';
	}
}
$HTMLmessage .= '</'.$CELL_TEXT_STYLE.'></font>
   </td>
   ';
$HTMLmessage .= '<td align="left" valign="top" bgcolor="'.$CELL_BCGRD_CLR.'"><font style="font-size:'.$CELL_TEXT_SIZE.'px" color="'.$CELL_TEXT_CLR.'" face="'.$CELL_TEXT_FONT.'"><'.$CELL_TEXT_STYLE.'>';
foreach($checkout_fields_captions as $key => $fieldname){
	if(trim($order[$fieldname]) != ""){
		$HTMLmessage .= stripslashes($fieldname).': '.stripslashes($order[$fieldname]).'<br>';
	}
}
$HTMLmessage .= '</'.$CELL_TEXT_STYLE.'></font></td>
';
$HTMLmessage .= '</tr>
';
$HTMLmessage .= '<tr>
';
$HTMLmessage .= '<td colspan="2" align="center"  bgcolor="'.$TITLE_BCGRD_CLR.'"><font style="font-size:'.$TITLE_TEXT_SIZE.'px" color="'.$TITLE_TEXT_CLR.'" face="'.$TITLE_TEXT_FONT.'"><'.$TITLE_TEXT_STYLE.'>'.$custom_details_label.'</'.$TITLE_TEXT_STYLE.'></font></td>
';
$HTMLmessage .= '</tr>
';
$HTMLmessage .= '<tr>
';
$HTMLmessage .= '<td colspan="2" align="left" valign="top" bgcolor="'.$CELL_BCGRD_CLR.'"><font style="font-size:'.$CELL_TEXT_SIZE.'px" color="'.$CELL_TEXT_CLR.'" face="'.$CELL_TEXT_FONT.'"><'.$CELL_TEXT_STYLE.'>';
foreach($custom_fields_captions as $key => $fieldname){
	if(trim($order[$fieldname]) != ""){
		$HTMLmessage .= stripslashes($fieldname).': '.stripslashes($order[$fieldname]).'<br>';
	}
}
$HTMLmessage .= '</'.$CELL_TEXT_STYLE.'></font>
   </td>
   </tr>
   ';

// Start the products table
$HTMLmessage .= '<tr>
<td colspan="2">';
$HTMLmessage .= '<table id="display_table" width="100%"  cellpadding="'.$cellpadding.'" cellspacing="'.$cellspacing.'" bgcolor="'.$TABLE_BCGRD_CLR.'" style="border: '.$border_width.'px '.$border_clr.' '.$border_type.'">
';
$HTMLmessage .= '<td width="60px" align="center" bgcolor="'.$TITLE_BCGRD_CLR.'"><font style="font-size:'.$TITLE_TEXT_SIZE.'px" color="'.$TITLE_TEXT_CLR.'" face="'.$TITLE_TEXT_FONT.'"><'.$TITLE_TEXT_STYLE.'>'.$product_code_label.'</'.$TITLE_TEXT_STYLE.'></font></td>
';
$HTMLmessage .= '<td align="center" bgcolor="'.$TITLE_BCGRD_CLR.'"><font style="font-size:'.$TITLE_TEXT_SIZE.'px" color="'.$TITLE_TEXT_CLR.'" face="'.$TITLE_TEXT_FONT.'"><'.$TITLE_TEXT_STYLE.'>'.$product_description_label.'</'.$TITLE_TEXT_STYLE.'></font></td>
';
$HTMLmessage .= '<td width="60px" align="center" bgcolor="'.$TITLE_BCGRD_CLR.'"><font style="font-size:'.$TITLE_TEXT_SIZE.'px" color="'.$TITLE_TEXT_CLR.'" face="'.$TITLE_TEXT_FONT.'"><'.$TITLE_TEXT_STYLE.'>'.$product_qty_label.'</'.$TITLE_TEXT_STYLE.'></font></td>
';
$HTMLmessage .= '<td width="60px" align="center" bgcolor="'.$TITLE_BCGRD_CLR.'"><font style="font-size:'.$TITLE_TEXT_SIZE.'px" color="'.$TITLE_TEXT_CLR.'" face="'.$TITLE_TEXT_FONT.'"><'.$TITLE_TEXT_STYLE.'>'.$product_price_label.' '.$currency_symbol.'</'.$TITLE_TEXT_STYLE.'></font></td>
';
$HTMLmessage .= '<td width="60px" align="center" bgcolor="'.$TITLE_BCGRD_CLR.'"><font style="font-size:'.$TITLE_TEXT_SIZE.'px" color="'.$TITLE_TEXT_CLR.'" face="'.$TITLE_TEXT_FONT.'"><'.$TITLE_TEXT_STYLE.'>'.$product_amount_label.' '.$currency_symbol.'</'.$TITLE_TEXT_STYLE.'></font></td>
';
$HTMLmessage .= '</tr>';

for ($i=0; $i<$itemcount; $i++)
{
	$BGCOLOR=$BGCOLOR1;
	if ($i % 2 == 0) {
		$BGCOLOR=$BGCOLOR2;
	}

	$HTMLmessage .= '<tr>
	';
	$HTMLmessage .= '<td width="60px" align="center" bgcolor="'.$BGCOLOR.'"><font style="font-size:'.$CELL_TEXT_SIZE.'px" color="'.$CELL_TEXT_CLR.'" face="'.$CELL_TEXT_FONT.'"><'.$CELL_TEXT_STYLE.'>'.$products[$product_code_label][$i].'</'.$CELL_TEXT_STYLE.'></font></td>
	';
	$HTMLmessage .= '<td align="left" bgcolor="'.$BGCOLOR.'"><font style="font-size:'.$CELL_TEXT_SIZE.'px" color="'.$CELL_TEXT_CLR.'" face="'.$CELL_TEXT_FONT.'"><'.$CELL_TEXT_STYLE.'>'.$products[$product_description_label][$i].'</'.$CELL_TEXT_STYLE.'></font></td>
	';
	$HTMLmessage .= '<td width="60px" align="right" bgcolor="'.$BGCOLOR.'"><font style="font-size:'.$CELL_TEXT_SIZE.'px" color="'.$CELL_TEXT_CLR.'" face="'.$CELL_TEXT_FONT.'"><'.$CELL_TEXT_STYLE.'>'.$products[$product_qty_label][$i].'</'.$CELL_TEXT_STYLE.'></font></td>
	';
	$HTMLmessage .= '<td width="60px" align="right" bgcolor="'.$BGCOLOR.'"><font style="font-size:'.$CELL_TEXT_SIZE.'px" color="'.$CELL_TEXT_CLR.'" face="'.$CELL_TEXT_FONT.'"><'.$CELL_TEXT_STYLE.'>'.number_format($products[$product_price_label][$i],2).'</'.$CELL_TEXT_STYLE.'></font></td>
	';
	$HTMLmessage .= '<td width="60px" align="right"  bgcolor="'.$BGCOLOR.'"><font style="font-size:'.$CELL_TEXT_SIZE.'px" color="'.$CELL_TEXT_CLR.'" face="'.$CELL_TEXT_FONT.'"><'.$CELL_TEXT_STYLE.'>'.number_format($products[$product_price_label][$i]*$products[$product_qty_label][$i],2).'</'.$CELL_TEXT_STYLE.'></font></td>
	';
	$HTMLmessage .= '</tr>
	';
}
// Display Subtotal
if($order[$taxes_label] > 0 or $order[$discount_label] > 0 or $order[$shipping_label] > 0){
	$HTMLmessage .= '<tr>
	';
	$HTMLmessage .= '<td colspan="2"></td>
	';
	$HTMLmessage .= '<td colspan="2" align="left" bgcolor="'.$TOTALS_BCGRD_CLR.'"><font style="font-size:'.$TOTALS_TEXT_SIZE.'px" color="'.$TOTALS_TEXT_CLR.'" face="'.$TOTALS_TEXT_FONT.'"><'.$TOTALS_TEXT_STYLE.'>'.$subtotal_label.', '.$currency_symbol.'</'.$TOTALS_TEXT_STYLE.'></font></td>
	';
	$HTMLmessage .= '<td align="right" bgcolor="'.$TOTALS_BCGRD_CLR.'"><font style="font-size:'.$TOTALS_TEXT_SIZE.'px" color="'.$TOTALS_TEXT_CLR.'" face="'.$TOTALS_TEXT_FONT.'"><'.$TOTALS_TEXT_STYLE.'>'.number_format($order[$subtotal_label], 2).'</'.$TOTALS_TEXT_STYLE.'></font></td>
	';
	$HTMLmessage .= '</tr>
	';
}
// Display Promo discount
if($order[$discount_label] > 0){
	$HTMLmessage .= '<tr>
	';
	$HTMLmessage .= '<td colspan="2" align="left" bgcolor="'.$BGCOLOR1.'"><font style="font-size:'.$CELL_TEXT_SIZE.'px" color="'.$CELL_TEXT_CLR.'" face="'.$CELL_TEXT_FONT.'"><'.$CELL_TEXT_STYLE.'>'.$promo_code_label.': '.$order[$promo_code_label].'</'.$CELL_TEXT_STYLE.'></font></td>
	';
	$HTMLmessage .= '<td colspan="2" align="left" bgcolor="'.$TOTALS_BCGRD_CLR.'"><font style="font-size:'.$TOTALS_TEXT_SIZE.'px" color="'.$TOTALS_TEXT_CLR.'" face="'.$TOTALS_TEXT_FONT.'"><'.$TOTALS_TEXT_STYLE.'>'.$discount_label.', '.$currency_symbol.'</'.$TOTALS_TEXT_STYLE.'></font></td>
	';
	$HTMLmessage .= '<td align="right" bgcolor="'.$TOTALS_BCGRD_CLR.'"><font style="font-size:'.$TOTALS_TEXT_SIZE.'px" color="'.$TOTALS_TEXT_CLR.'" face="'.$TOTALS_TEXT_FONT.'"><'.$TOTALS_TEXT_STYLE.'>-'.number_format($order[$discount_label], 2).'</'.$TOTALS_TEXT_STYLE.'></font></td>
	';
	$HTMLmessage .= '</tr>
	';
	// Display Nettotal
	$HTMLmessage .= '<tr>
	';
	$HTMLmessage .= '<td colspan="2"></td>
	';
	$HTMLmessage .= '<td colspan="2" align="left" bgcolor="'.$TOTALS_BCGRD_CLR.'"><font style="font-size:'.$TOTALS_TEXT_SIZE.'px" color="'.$TOTALS_TEXT_CLR.'" face="'.$TOTALS_TEXT_FONT.'"><'.$TOTALS_TEXT_STYLE.'>'.$nettotal_label.', '.$currency_symbol.'</'.$TOTALS_TEXT_STYLE.'></font></td>
	';
	$HTMLmessage .= '<td align="right" bgcolor="'.$TOTALS_BCGRD_CLR.'"><font style="font-size:'.$TOTALS_TEXT_SIZE.'px" color="'.$TOTALS_TEXT_CLR.'" face="'.$TOTALS_TEXT_FONT.'"><'.$TOTALS_TEXT_STYLE.'>'.number_format($order[$nettotal_label], 2).'</'.$TOTALS_TEXT_STYLE.'></font></td>
	';
	$HTMLmessage .= '</tr>
	';
}

// Display Taxes
if($order[$taxes_label] > 0){
	$HTMLmessage .= '<tr>
	';
	$HTMLmessage .= '<td colspan="2"></td>
	';
	$HTMLmessage .= '<td colspan="2" align="left" bgcolor="'.$TOTALS_BCGRD_CLR.'"><font style="font-size:'.$TOTALS_TEXT_SIZE.'px" color="'.$TOTALS_TEXT_CLR.'" face="'.$TOTALS_TEXT_FONT.'"><'.$TOTALS_TEXT_STYLE.'>'.$taxes_label.', '.$currency_symbol.'</'.$TOTALS_TEXT_STYLE.'></font></td>
	';
	$HTMLmessage .= '<td align="right" bgcolor="'.$TOTALS_BCGRD_CLR.'"><font style="font-size:'.$TOTALS_TEXT_SIZE.'px" color="'.$TOTALS_TEXT_CLR.'" face="'.$TOTALS_TEXT_FONT.'"><'.$TOTALS_TEXT_STYLE.'>'.number_format($order[$taxes_label], 2).'</'.$TOTALS_TEXT_STYLE.'></font></td>
	';
	$HTMLmessage .= '</tr>
	';
}

// Display Shipping
if($order[$shipping_label] > 0){
	$HTMLmessage .= '<tr>
	';
	$HTMLmessage .= '<td colspan="2"></td>
	';
	$HTMLmessage .= '<td colspan="2" align="left" bgcolor="'.$TOTALS_BCGRD_CLR.'"><font style="font-size:'.$TOTALS_TEXT_SIZE.'px" color="'.$TOTALS_TEXT_CLR.'" face="'.$TOTALS_TEXT_FONT.'"><'.$TOTALS_TEXT_STYLE.'>'.$shipping_label.', '.$currency_symbol.'</'.$TOTALS_TEXT_STYLE.'></font></td>
	';
	$HTMLmessage .= '<td align="right" bgcolor="'.$TOTALS_BCGRD_CLR.'"><font style="font-size:'.$TOTALS_TEXT_SIZE.'px" color="'.$TOTALS_TEXT_CLR.'" face="'.$TOTALS_TEXT_FONT.'"><'.$TOTALS_TEXT_STYLE.'>'.number_format($order[$shipping_label], 2).'</'.$TOTALS_TEXT_STYLE.'></font></td>
	';
	$HTMLmessage .= '</tr>
	';
}

// Display Grandtotal
$HTMLmessage .= '<tr>
';
$HTMLmessage .= '<td colspan="2"></td>
';
$HTMLmessage .= '<td colspan="2" align="left" bgcolor="'.$TOTALS_BCGRD_CLR.'"><font style="font-size:'.$TOTALS_TEXT_SIZE.'px" color="'.$TOTALS_TEXT_CLR.'" face="'.$TOTALS_TEXT_FONT.'"><'.$TOTALS_TEXT_STYLE.'>'.$grandtotal_label.', '.$currency_symbol.'</'.$TOTALS_TEXT_STYLE.'></font></td>
';
$HTMLmessage .= '<td align="right" bgcolor="'.$TOTALS_BCGRD_CLR.'"><font style="font-size:'.$TOTALS_TEXT_SIZE.'px" color="'.$TOTALS_TEXT_CLR.'" face="'.$TOTALS_TEXT_FONT.'"><'.$TOTALS_TEXT_STYLE.'>'.number_format($order[$grandtotal_label], 2).'</'.$TOTALS_TEXT_STYLE.'></font></td>
';
$HTMLmessage .= '</tr>
';
// Close products table
$HTMLmessage .= '</table>
</td>
</tr>
<tr>
<td colspan="2" align="center"><font style="font-size:'.$CELL_TEXT_SIZE.'px" color="'.$CELL_TEXT_CLR.'" face="'.$CELL_TEXT_FONT.'"><'.$CELL_TEXT_STYLE.'>&nbsp;</'.$CELL_TEXT_STYLE.'></font></td>
</tr>
</table>
<br>
';

$HTMLmessage .= '<form name="edit_order" method="post" action="delete_order.php?record='.$record.'" enctype="multipart/form-data" accept-charset="UTF-8" id="Form1">
<input type="hidden" name="form_to" value="delete_order.php">
<table id="display_table_footer" width="100%"  cellpadding="' . $cellpadding . '" cellspacing="' . $cellspacing . '" bgcolor="' . $TABLE_BCGRD_CLR . '" style="border: ' . $border_width . 'px ' . $border_clr . ' ' . $border_type . '">
<tr>
<td align="center" valign="middle" height="40"><input type="submit" id="delete_orders" name="" value="Delete Order" style="width:133px;height:34px;"><br><br></td>
</tr>
</table>
</form>
';
echo $HTMLmessage;
?>
<span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
</tr>
</table>
<div id="wb_MasterPage1" style="position:absolute;left:0px;top:0px;width:900px;height:286px;z-index:3;padding:0;">
<div id="wb_Image1" style="position:absolute;left:0px;top:0px;width:900px;height:286px;z-index:0;padding:0;">
<img src="images/webshop_plus_cart_log.jpg" id="Image1" alt="" style="width:900px;height:286px;"></div>
</div>
<div id="wb_MasterPage3" style="position:absolute;left:0px;top:334px;width:160px;height:304px;z-index:4;padding:0;">
<div id="wb_TextMenu2" style="position:absolute;left:0px;top:0px;width:160px;height:304px;text-align:center;z-index:1;padding:0;">
<span><a href="./set_pass.php" class="left_menu" title="Admin Details">Admin&nbsp;Details</a></span>
<span><a href="./set_script.php" class="left_menu" title="Script Details">Script&nbsp;Details</a></span>
<span><a href="./set_custom_fields.php" class="left_menu" title="Custom field settings">Custom&nbsp;field&nbsp;settings</a></span>
<span><a href="./set_visual.php" class="left_menu" title="Visual Details">Visual&nbsp;Details</a></span>
<span><a href="./set_paypal.php" class="left_menu" title="PayPal Details">PayPal&nbsp;Details</a></span>
<span><a href="" class="left_menu" title=" ">&nbsp;</a></span>
<span><a href="./set_promo.php" class="left_menu" title="Coupons">Coupons</a></span>
<span><a href="./set_taxes.php" class="left_menu" title="Taxes">Taxes</a></span>
<span><a href="./set_shipping.php" class="left_menu" title="Shipping">Shipping</a></span>
<span><a href="./set_countries.php" class="left_menu" title="Country Settings">Country&nbsp;Settings</a></span>
<span><a href="" class="left_menu" title=" ">&nbsp;</a></span>
<span><a href="./orders.php" class="left_menu" title="Orders">Orders</a></span>
<span><a href="" class="left_menu" title=" ">&nbsp;</a></span>
<span><a href="http://www.dbtechnosystems.com/support.php" class="left_menu" title="Support">Support</a></span>
<span><a href="http://www.dbtechnosystems.com/productregistration.php" class="left_menu" title="Register">Register</a></span>
<span><a href="./logout.php" class="left_menu" title="Logout">Logout</a></span>
</div>
</div>
</div>
</body>
</html>