<?php
require 'config.php';
include 'paypal_settings.php';
session_start();
error_reporting(0);
if ($_SESSION['script_user'] != "CART Administrator") {
	header("Location: admin_login.php");
	exit;
}
	if($_SERVER['REQUEST_METHOD'] == "POST" and $_POST['form_to'] == "edit_order.php"){
		$edit = true;
	}
$charlist = '" ';
$csvFile = "orders_list.php";
$record = isset($_GET['record']) ? $_GET['record']:"";
$error_url = "errorpage.php";
if (!file_exists($csvFile)) {
	$error = "Orders database not found.";
} else if (filesize($csvFile) == 0) {
	$error = "Orders database is empty";
} else if ($record == "") {
	$error = "No Order to display was selected.";
}
if ($error) {
	report_error($error, $error_url);
}

$file = fopen($csvFile, 'r');
$label_data = fgets($file); // Get the first line
$labels = explode('";"', trim($label_data));
$i = 0;
foreach($labels as $label) {
	$labels[$i] = trim($label, $charlist);
	$i++;
}
$order_data_before = $label_data;
for($i = 0; $i < $record; $i++) {
	$order_data = fgets($file);
	if($edit == true){
	    $order_data_before .= $order_data;
	}
}
$order_data = fgets($file);
// Reading the rest of the file so we have it ready

if($edit ==  true){
	$order_data_after = fread($file, filesize($csvFile));;
}

fclose($file);

$order_details = explode('";"', trim($order_data, $charlist));

for ($i = 0; $i < count($labels); $i++) {
	$order[$labels[$i]] = str_replace('""', '"',trim($order_details[$i], $charlist));
}
$csvFile = "ordered_products.php";
$orderid = trim($order[$alpha], $charlist);

if (!file_exists($csvFile)) {
	$error = $filenotfoundlabel;
} else if (filesize($csvFile) == 0) {
	$error = "File is empty";
}
if ($error) {
	report_error($error, $error_url);
}
$file = fopen($csvFile, 'r');
$label_data = fgets($file); // Get the first line
$product_values_before = $label_data;
$labels = explode('";"', trim($label_data));
$i = 0;
foreach($labels as $label) {
	$labels[$i] = trim($label, $charlist);
	$i++;
}
$found = false;

while (!feof($file)) {
	$product = fgets($file);
	$product_details = explode('";"', $product);
	if (trim($product_details[0], $charlist) == trim($order[$alpha], $charlist)) {
		$products[$product_code_label][] = trim($product_details[2], $charlist);
		$products[$product_description_label][] = trim($product_details[3], $charlist);
		$products[$product_qty_label][] = trim($product_details[4], $charlist);
		$products[$product_price_label][] = trim($product_details[5], $charlist);
		$products[$product_amount_label][] = trim($product_details[6], $charlist);
		$found = true;
		$found_before = true;
	}
	else{
		if($edit == true){
			if($found_before == false){
			$product_values_before .= $product;
			}
			else{
			$product_values_after .= $product;
			}

		}
	}
}
fclose($file);
if ($found == false) {
	$error = "No products for this Order were found.";
	report_error($error, $error_url);
} else {
	$itemcount = count($products[$product_code_label]);
}
// Repacing the record in the orders_list.php file
if($edit == true){
// Prepare the necessary strings for the file
	$csvFile = "orders_list.php";


unset ($dbts_values_array);
    // Routine to calculate the subtotal based on product quantities and prices
    $subtotal = 0;
    $taxes = $_POST['taxes'];
    $discount = $_POST['discount'];
    $shipping = $_POST['shipping'];
    $promo_code = $_POST['promo_code'];

    for($i = 0; $i < $itemcount; $i++){
    if( $_POST['product_qty'.$i] > 0){
 	    $product_code[] = $_POST['product_code'.$i];
    	$product_description[] = $_POST['product_description'.$i];
	    $product_qty[] = $_POST['product_qty'.$i];
    	$product_price[] = number_format($_POST['product_price'.$i], 2);
	    $product_amount[] = number_format($_POST['product_qty'.$i] * $_POST['product_price'.$i], 2);
	    $subtotal += $_POST['product_qty'.$i] * $_POST['product_price'.$i];

 	    // Let's prepare also the string for use with the products
	    $product_values_array = "";
        $product_values_array[] =  '" '.$order[$alpha].' "';
        $product_values_array[] =  '" '.$order[$order_date_label].' "';
	    $product_values_array[] =  '" '.stripslashes($_POST['product_code'.$i]).' "';
	    $product_values_array[] =  '" '.stripslashes($_POST['product_description'.$i]).' "';
	    $product_values_array[] =  '" '.$_POST['product_qty'.$i].' "';
	    $product_values_array[] =  '" '.number_format($_POST['product_price'.$i],2).' "';
	    $product_values_array[] =  '" '.number_format($_POST['product_qty'.$i]*$_POST['product_price'.$i],2).' "';

   $product_values .= implode(";", $product_values_array)."\n";
}
}
    $nettotal = $subtotal - $discount;
    $grandtotal = $nettotal + $taxes + $shipping;

	$dbts_values_array[] =  '" '.$order[$alpha].' "';
	$dbts_values_array[] =  '" '.$order[$order_date_label].' "';
	$dbts_values_array[] = '" '.str_replace('"','""', number_format($subtotal, 2)).' "';
	$dbts_values_array[] = '" '.str_replace('"','""', number_format($discount, 2)).' "';
	$dbts_values_array[] = '" '.str_replace('"','""', number_format($taxes, 2)).' "';
	$dbts_values_array[] = '" '.str_replace('"','""', number_format($nettotal, 2)).' "';
	$dbts_values_array[] = '" '.str_replace('"','""', number_format($shipping, 2)).' "';
	$dbts_values_array[] = '" '.str_replace('"','""', number_format($grandtotal, 2)).' "';
	$dbts_values_array[] = '" '.str_replace('"','""', $promo_code).' "';

foreach($customer_fields_names as $fieldname){
	$dbts_values_array[] = '" '.str_replace('"','""',$_POST[$fieldname]).' "';
}
foreach($checkout_fields_names as $fieldname){
	$dbts_values_array[] = '" '.str_replace('"','""',$_POST[$fieldname]).' "';
}
foreach($custom_fields_names as $fieldname){
	$dbts_values_array[] = '" '.str_replace('"','""',$_POST[$fieldname]).' "';
}
$dbts_values .= implode(";", $dbts_values_array).';
';

if (!$dbts_handle = fopen($csvFile, 'w')) {
	header("Location: "."error.php?msg=".rawurlencode("Cannot open Orders file."));
	exit;
}


if (fwrite($dbts_handle, $order_data_before.$dbts_values.$order_data_after) === FALSE) {
	header("Location: "."error.php?msg=".rawurlencode("Cannot write Orders file."));
	exit;
}
	fclose($dbts_handle);

	unset($fieldname, $dbts_values, $dbts_values_array, $order_data_before, $order_data_after);


// Repacing the records in the ordered_products.phpfile
// Prepare the necessary strings for the file

	unset($dbts_values_array);
//echo "<br>Product Values Before: $product_values_before <br>------------------------------------------<br>";
//echo "<br>Product Values: $product_values <br>------------------------------------------<br>";
//echo "<br>Product Values After: $product_values_after <br>------------------------------------------<br>";
//exit;
$csvFile = "ordered_products.php";
if (!$dbts_handle = fopen($csvFile, 'w')) {
	header("Location: "."error.php?msg=".rawurlencode("Cannot open Ordered Products file."));
	exit;
}


if (fwrite($dbts_handle, $product_values_before.$product_values.$product_values_after) === FALSE) {
	header("Location: "."error.php?msg=".rawurlencode("Cannot write Ordered Products file."));
	exit;
}
	fclose($dbts_handle);

header("Location: view_order.php?record=$record");
	exit;

}

function report_error($error, $error_url)
{
	if ($error_url == "" and $GLOBALS['error_url'] != "") {
		$error_url = $GLOBALS['error_url'];
	}
	if (file_exists($error_url)) {
		$errorcode = file_get_contents($error_url);
		$replace = "##error##";
		$errorcode = str_replace($replace, $error, $errorcode);
		echo $errorcode;
	} else {
		echo "Error: $error <br><br>";
	}
	exit;
}

?>
<!doctype html>
<html lang="en-us">
<head>
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta charset="UTF-8">
<title>DB Technosystems Webshop 3.0 Orders List</title>
<meta name="keywords" content=" ">
<meta http-equiv="imagetoolbar" content="no">
<meta name="generator" content="DBTechnosystems.com Web Shop http://www.dbtechnosystems.com">
<style type="text/css">
div#container
{
   width: 900px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
body
{
   font-size: 8px;
   line-height: 1.1875;
   text-align: center;
   margin: 0;
   background-color: #666666;
   color: #000000;
}
</style>
<link rel="stylesheet" href="./webshop3_2_admin.css" type="text/css">
<style type="text/css">
#Table2
{
   border: 0px #C0C0C0 solid;
   background-color: #C0C0C0;
   border-spacing: 0px;
}
#Table2 td
{
   padding: 0px 0px 0px 0px;
}
#Image1
{
   border: 0px #000000 solid;
}
#wb_TextMenu2
{
   color :#000000;
   font-family: Verdana;
   font-size: 13px;
}
#wb_TextMenu2 span
{
   display: block;
   margin: 0px 0px 3px 0px;
}
</style>
<style type="text/css">
#display_table td
{
   padding: 3px 3px 3px 3px;
}
</style>
</head>
<body>
<div id="container">
<table style="position:absolute;left:0px;top:282px;width:900px;height:595px;z-index:2;" id="Table2">
<tr>
<td style="background-color:#222224;text-align:center;vertical-align:middle;width:160px;height:35px;">
<span style="color:#FFFFFF;font-family:Verdana;font-size:19px;">Menu</span></td>
<td style="background-color:#222224;text-align:center;vertical-align:middle;height:35px;">
<span style="color:#FFFFFF;font-family:Verdana;font-size:19px;">Edit Order</span></td>
</tr>
<tr>
<td style="background-color:#282828;text-align:left;vertical-align:top;width:160px;height:560px;">
<span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
<td style="background-color:#999999;text-align:left;vertical-align:top;height:560px;">
<?php

$cellpadding = "2";
$cellspacing = "1";
$TITLE_BCGRD_CLR = "#282828";
$TITLE_TEXT_CLR = "#FFFFFF";
$TITLE_TEXT_FONT = "Arial";
$TITLE_TEXT_SIZE = "13";
$TITLE_TEXT_STYLE = "normal";

$CELL_BCGRD_CLR = "#FFFFFF";
$CELL_TEXT_CLR = "#000000";
$CELL_TEXT_FONT = "Arial";
$CELL_TEXT_SIZE = "13";
$CELL_TEXT_STYLE = "normal";

$TOTALS_BCGRD_CLR = "#282828";
$TOTALS_TEXT_CLR = "#FFFFFF";
$TOTALS_TEXT_FONT = "Arial";
$TOTALS_TEXT_SIZE = "13";
$TOTALS_TEXT_STYLE = "normal";
$TABLE_BCGRD_CLR = "#C3C3C3";

$BGCOLOR = "#FFFFFF";
$BGCOLOR1 = "#FFFFFF";
$BGCOLOR2 = "#FFFF99";

$HTMLmessage .= '
<form name="edit_order" method="post" action="edit_order.php?record='.$record.'" enctype="multipart/form-data" accept-charset="UTF-8" id="Form1" dir="'.$text_direction.'">
<input type="hidden" name="form_to" value="edit_order.php">
<table id="display_table_container" width="100%"  cellpadding="' . $cellpadding . '" cellspacing="' . $cellspacing . '" bgcolor="' . $TABLE_BCGRD_CLR . '" style="border: ' . $border_width . 'px ' . $border_clr . ' ' . $border_type . '">
';
$HTMLmessage .= '<tr>
';
$HTMLmessage .= '<td colspan="" align="center" bgcolor="' . $TITLE_BCGRD_CLR . '"><font style="font-size:' . $TITLE_TEXT_SIZE . 'px" color="' . $TITLE_TEXT_CLR . '" face="' . $TITLE_TEXT_FONT . '"><' . $TITLE_TEXT_STYLE . '>' . $alpha . ' ' . $order[$alpha] . '/' . date('Y-m-d') . '</' . $TITLE_TEXT_STYLE . '></font></td>
';
$HTMLmessage .= '</tr>
   </table>
   ';
// Billing Details section
$HTMLmessage .= '<table id="display_table" width="100%"  cellpadding="' . $cellpadding . '" cellspacing="' . $cellspacing . '" bgcolor="' . $TABLE_BCGRD_CLR . '" style="border: ' . $border_width . 'px ' . $border_clr . ' ' . $border_type . '">
   ';
$HTMLmessage .= '<tr>
   ';
$HTMLmessage .= '<td colspan="2" align="center"  bgcolor="' . $TITLE_BCGRD_CLR . '"><font style="font-size:' . $TITLE_TEXT_SIZE . 'px" color="' . $TITLE_TEXT_CLR . '" face="' . $TITLE_TEXT_FONT . '"><' . $TITLE_TEXT_STYLE . '>' . $billing_details_label . '</' . $TITLE_TEXT_STYLE . '></font></td>
   </tr>
   ';

foreach($customer_fields_names as $fieldname) {
	// Label
	$fieldcaption = $customer_fields_captions[$fieldname] ;
	$HTMLmessage .= '<tr>
	<td width="30%" align="left" valign="top" bgcolor="' . $CELL_BCGRD_CLR . '"><font style="font-size:' . $CELL_TEXT_SIZE . 'px" color="' . $CELL_TEXT_CLR . '" face="' . $CELL_TEXT_FONT . '"><' . $CELL_TEXT_STYLE . '>';
	$HTMLmessage .= stripslashes($fieldcaption);
	$HTMLmessage .= '</' . $CELL_TEXT_STYLE . '></font>';
	// Input field
	$HTMLmessage .= '<td width="70%" align="left" valign="top" bgcolor="' . $CELL_BCGRD_CLR . '">';
	$HTMLmessage .= '<input type="text" name="' . stripslashes($fieldname) . '" style="width:515px;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="' . stripslashes($order[$fieldcaption]) . '" size="1">';
	$HTMLmessage .= '</td>
	</tr>
	';
}
$HTMLmessage .= '</table>
   ';
// Shipping Details section
$HTMLmessage .= '<table id="display_table" width="100%"  cellpadding="' . $cellpadding . '" cellspacing="' . $cellspacing . '" bgcolor="' . $TABLE_BCGRD_CLR . '" style="border: ' . $border_width . 'px ' . $border_clr . ' ' . $border_type . '">
   ';
$HTMLmessage .= '<tr>
   ';
$HTMLmessage .= '<td colspan="2" align="center"  bgcolor="' . $TITLE_BCGRD_CLR . '"><font style="font-size:' . $TITLE_TEXT_SIZE . 'px" color="' . $TITLE_TEXT_CLR . '" face="' . $TITLE_TEXT_FONT . '"><' . $TITLE_TEXT_STYLE . '>' . $billing_details_label . '</' . $TITLE_TEXT_STYLE . '></font></td>
   </tr>
   ';

foreach($checkout_fields_names as $fieldname) {
	// Label
	$fieldcaption = $checkout_fields_captions[$fieldname] ;
	$HTMLmessage .= '<tr>
	<td width="30%" align="left" valign="top" bgcolor="' . $CELL_BCGRD_CLR . '"><font style="font-size:' . $CELL_TEXT_SIZE . 'px" color="' . $CELL_TEXT_CLR . '" face="' . $CELL_TEXT_FONT . '"><' . $CELL_TEXT_STYLE . '>';
	$HTMLmessage .= stripslashes($fieldcaption);
	$HTMLmessage .= '</' . $CELL_TEXT_STYLE . '></font>';
	// Input field
	$HTMLmessage .= '<td width="70%" align="left" valign="top" bgcolor="' . $CELL_BCGRD_CLR . '">';
	$HTMLmessage .= '<input type="text" name="' . stripslashes($fieldname) . '" style="width:515px;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="' . stripslashes($order[$fieldcaption]) . '" size="1">';
	$HTMLmessage .= '</td>
	</tr>
	';
}
$HTMLmessage .= '</table>
   ';
// Custom Details section
$HTMLmessage .= '<table id="display_table" width="100%"  cellpadding="' . $cellpadding . '" cellspacing="' . $cellspacing . '" bgcolor="' . $TABLE_BCGRD_CLR . '" style="border: ' . $border_width . 'px ' . $border_clr . ' ' . $border_type . '">
   ';
$HTMLmessage .= '<tr>
   ';
$HTMLmessage .= '<td colspan="2" align="center"  bgcolor="' . $TITLE_BCGRD_CLR . '"><font style="font-size:' . $TITLE_TEXT_SIZE . 'px" color="' . $TITLE_TEXT_CLR . '" face="' . $TITLE_TEXT_FONT . '"><' . $TITLE_TEXT_STYLE . '>' . $billing_details_label . '</' . $TITLE_TEXT_STYLE . '></font></td>
   </tr>
   ';

foreach($custom_fields_names as $fieldname) {
	// Label
	$fieldcaption = $custom_fields_captions[$fieldname] ;
	$HTMLmessage .= '<tr>
	<td width="30%" align="left" valign="top" bgcolor="' . $CELL_BCGRD_CLR . '"><font style="font-size:' . $CELL_TEXT_SIZE . 'px" color="' . $CELL_TEXT_CLR . '" face="' . $CELL_TEXT_FONT . '"><' . $CELL_TEXT_STYLE . '>
	';
	$HTMLmessage .= stripslashes($fieldcaption);
	$HTMLmessage .= '</' . $CELL_TEXT_STYLE . '></font>';
	// Input field
	$HTMLmessage .= '<td width="70%" align="left" valign="top" bgcolor="' . $CELL_BCGRD_CLR . '">';
	$HTMLmessage .= '<input type="text" name="' . stripslashes($fieldname) . '" style="width:515px;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="' . stripslashes($order[$fieldcaption]) . '" size="1">';
	$HTMLmessage .= '</td>
	</tr>
	';
}
$HTMLmessage .= '</table>
   ';

$HTMLmessage .= '<table id="display_table" width="100%"  cellpadding="' . $cellpadding . '" cellspacing="' . $cellspacing . '" bgcolor="' . $TABLE_BCGRD_CLR . '" style="border: ' . $border_width . 'px ' . $border_clr . ' ' . $border_type . '">
   ';
$HTMLmessage .= '<tr>
';
$HTMLmessage .= '<td align="center" bgcolor="' . $TITLE_BCGRD_CLR . '"><font style="font-size:' . $TITLE_TEXT_SIZE . 'px" color="' . $TITLE_TEXT_CLR . '" face="' . $TITLE_TEXT_FONT . '"><' . $TITLE_TEXT_STYLE . '>' . $product_code_label . '</' . $TITLE_TEXT_STYLE . '></font></td>
';
$HTMLmessage .= '<td align="center" bgcolor="' . $TITLE_BCGRD_CLR . '"><font style="font-size:' . $TITLE_TEXT_SIZE . 'px" color="' . $TITLE_TEXT_CLR . '" face="' . $TITLE_TEXT_FONT . '"><' . $TITLE_TEXT_STYLE . '>' . $product_description_label . '</' . $TITLE_TEXT_STYLE . '></font></td>
';
$HTMLmessage .= '<td align="center" bgcolor="' . $TITLE_BCGRD_CLR . '"><font style="font-size:' . $TITLE_TEXT_SIZE . 'px" color="' . $TITLE_TEXT_CLR . '" face="' . $TITLE_TEXT_FONT . '"><' . $TITLE_TEXT_STYLE . '>' . $product_qty_label . '</' . $TITLE_TEXT_STYLE . '></font></td>
';
$HTMLmessage .= '<td align="center" bgcolor="' . $TITLE_BCGRD_CLR . '"><font style="font-size:' . $TITLE_TEXT_SIZE . 'px" color="' . $TITLE_TEXT_CLR . '" face="' . $TITLE_TEXT_FONT . '"><' . $TITLE_TEXT_STYLE . '>' . $product_price_label . ' ' . $currency_symbol . '</' . $TITLE_TEXT_STYLE . '></font></td>
';
$HTMLmessage .= '</tr>
';

for ($i = 0; $i < $itemcount; $i++) {
	$HTMLmessage .= '<tr>
	';
	$HTMLmessage .= '<td width="90px" align="center" bgcolor="' . $BGCOLOR . '"><input type="text" name="product_code'.$i.'" style="width:86px;border:0px #000000 solid;font-family:Arial;font-size:13px" value="' . stripslashes($products[$product_code_label][$i]) . '"></td>
	';
	$HTMLmessage .= '<td align="left" bgcolor="' . $BGCOLOR . '"><input type="text" name="product_description'.$i.'" style="width:450px;border:0px #000000 solid;font-family:Arial;font-size:13px" value="' . stripslashes($products[$product_description_label][$i]) . '"></td>
	';
	$HTMLmessage .= '<td width="80px" align="right" bgcolor="' . $BGCOLOR . '"><input type="text" name="product_qty'.$i.'" style="text-align:right; width:60px;border:0px #000000 solid;font-family:Arial;font-size:13px" value="' . $products[$product_qty_label][$i] . '"></td>
	';
	$HTMLmessage .= '<td width="80px" align="right" bgcolor="' . $BGCOLOR . '"><input type="text" name="product_price'.$i.'" style="text-align:right; width:60px;border:0px #000000 solid;font-family:Arial;font-size:13px" value="' . number_format($products[$product_price_label][$i], 2) . '"></td>
	';
	$HTMLmessage .= '</tr>
	';
}
// Display Subtotal
$HTMLmessage .= '<tr>
';
$HTMLmessage .= '<td colspan="2"></td>
';
$HTMLmessage .= '<td align="left" bgcolor="' . $TOTALS_BCGRD_CLR . '"><font style="font-size:' . $TOTALS_TEXT_SIZE . 'px" color="' . $TOTALS_TEXT_CLR . '" face="' . $TOTALS_TEXT_FONT . '"><' . $TOTALS_TEXT_STYLE . '>' . $subtotal_label . ', ' . $currency_symbol . '</' . $TOTALS_TEXT_STYLE . '></font></td>
';
$HTMLmessage .= '<td align="right" bgcolor="#FFFF99"><font style="font-size:' . $CELL_TEXT_SIZE . 'px" color="' . $CELL_TEXT_CLR . '" face="' . $CELL_TEXT_FONT . '"><' . $CELL_TEXT_STYLE . '>' . number_format($order[$subtotal_label], 2) . '</' . $CELL_TEXT_STYLE . '></font></td>
';
$HTMLmessage .= '</tr>
';
// Display Promo discount
$HTMLmessage .= '<tr>
';
$HTMLmessage .= '<td colspan="2" align="right" bgcolor="' . $CELL_BCGRD_CLR . '"><font style="font-size:' . $CELL_TEXT_SIZE . 'px" color="' . $CELL_TEXT_CLR . '" face="' . $CELL_TEXT_FONT . '"><' . $CELL_TEXT_STYLE . '>' . $promo_code_label . ':&nbsp;&nbsp</' . $CELL_TEXT_STYLE . '></font><input type="text" name="promo_code" style="text-align:right; width:76px;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="' . $order[$promo_code_label] . '" size="1"></td>
';
$HTMLmessage .= '<td align="left" bgcolor="' . $TOTALS_BCGRD_CLR . '"><font style="font-size:' . $TOTALS_TEXT_SIZE . 'px" color="' . $TOTALS_TEXT_CLR . '" face="' . $TOTALS_TEXT_FONT . '"><' . $TOTALS_TEXT_STYLE . '>' . $discount_label . ', ' . $currency_symbol . '</' . $TOTALS_TEXT_STYLE . '></font></td>
';
$HTMLmessage .= '<td align="right" bgcolor="' . $CELL_BCGRD_CLR . '"><input type="text" name="discount" style="text-align:right; width:76px;border:0px #000000 solid;color:#FF0000;font-family:Arial;font-size:13px" align="right" value="' . number_format($order[$discount_label], 2) . '" size="1"></td>
';
$HTMLmessage .= '</tr>
';

// Display Nettotal
$HTMLmessage .= '<tr>
';
$HTMLmessage .= '<td colspan="2"></td>
';
$HTMLmessage .= '<td align="left" bgcolor="' . $TOTALS_BCGRD_CLR . '"><font style="font-size:' . $TOTALS_TEXT_SIZE . 'px" color="' . $TOTALS_TEXT_CLR . '" face="' . $TOTALS_TEXT_FONT . '"><' . $TOTALS_TEXT_STYLE . '>' . $nettotal_label . ', ' . $currency_symbol . '</' . $TOTALS_TEXT_STYLE . '></font></td>
';
$HTMLmessage .= '<td align="right" bgcolor="#FFFF99"><font style="font-size:' . $CELL_TEXT_SIZE . 'px" color="' . $CELL_TEXT_CLR . '" face="' . $CELL_TEXT_FONT . '"><' . $CELL_TEXT_STYLE . '>' . number_format($order[$nettotal_label], 2) . '</' . $CELL_TEXT_STYLE . '></font></td>
';
$HTMLmessage .= '</tr>
';

// Display Taxes
$HTMLmessage .= '<tr>
';
$HTMLmessage .= '<td colspan="2"></td>
';
$HTMLmessage .= '<td align="left" bgcolor="' . $TOTALS_BCGRD_CLR . '"><font style="font-size:' . $TOTALS_TEXT_SIZE . 'px" color="' . $TOTALS_TEXT_CLR . '" face="' . $TOTALS_TEXT_FONT . '"><' . $TOTALS_TEXT_STYLE . '>' . $taxes_label . ', ' . $currency_symbol . '</' . $TOTALS_TEXT_STYLE . '></font></td>
';
$HTMLmessage .= '<td align="right" bgcolor="' . $CELL_BCGRD_CLR . '"><input type="text" name="taxes" style="text-align:right; width:76px;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="' . number_format($order[$taxes_label], 2) . '" size="1"></td>
';
$HTMLmessage .= '</tr>
';

// Display Shipping
$HTMLmessage .= '<tr>
';
$HTMLmessage .= '<td colspan="2"></td>
';
$HTMLmessage .= '<td align="left" bgcolor="' . $TOTALS_BCGRD_CLR . '"><font style="font-size:' . $TOTALS_TEXT_SIZE . 'px" color="' . $TOTALS_TEXT_CLR . '" face="' . $TOTALS_TEXT_FONT . '"><' . $TOTALS_TEXT_STYLE . '>' . $shipping_label . ', ' . $currency_symbol . '</' . $TOTALS_TEXT_STYLE . '></font></td>
';
$HTMLmessage .= '<td align="right" bgcolor="' . $CELL_BCGRD_CLR . '"><input type="text" name="shipping" style="text-align:right; width:76px;border:0px #000000 solid;font-family:Arial;font-size:13px" align="right" value="' . number_format($order[$shipping_label], 2) . '" size="1"></td>
';
$HTMLmessage .= '</tr>
';
// Display Grandtotal
$HTMLmessage .= '<tr>
';
$HTMLmessage .= '<td colspan="2"></td>
';
$HTMLmessage .= '<td align="left" bgcolor="' . $TOTALS_BCGRD_CLR . '"><font style="font-size:' . $TOTALS_TEXT_SIZE . 'px" color="' . $TOTALS_TEXT_CLR . '" face="' . $TOTALS_TEXT_FONT . '"><' . $TOTALS_TEXT_STYLE . '>' . $grandtotal_label . ', ' . $currency_symbol . ':</' . $TOTALS_TEXT_STYLE . '></font></td>
';
$HTMLmessage .= '<td align="right" bgcolor="#FFFF99"><font style="font-size:' . $CELL_TEXT_SIZE . 'px" color="' . $CELL_TEXT_CLR . '" face="' . $CELL_TEXT_FONT . '"><' . $CELL_TEXT_STYLE . '>' . number_format($order[$grandtotal_label], 2) . '</' . $CELL_TEXT_STYLE . '></font></td>
';
$HTMLmessage .= '</tr>
';
$HTMLmessage .= '<tr>
<td colspan="4" align="left" bgcolor="#FFFF99"><font style="font-size:' . $CELL_TEXT_SIZE . 'px" color="' . $CELL_TEXT_CLR . '" face="' . $CELL_TEXT_FONT . '"><' . $CELL_TEXT_STYLE . '><br>Fields with yellow background are NOT editable. Amounts for each product, and total amounts ('.$subtotal_label.', '.$nettotal_label.', '.$grandtotal_label.') will be recalculated by the script based on products quantities and prices. Please note that Promo code, discount, shipping and taxes are NOT recalculated based on your settings. This is a direct Order Editor where the responsibility for correct amounts is entirely yours. So enter the correct Promo code (if any) and correct amounts for discount, taxes, and shipping. <br><br> </' . $CELL_TEXT_STYLE . '></font></td>
</tr>
<tr>
<td colspan="4" align="right"><font style="font-size:' . $CELL_TEXT_SIZE . 'px" color="' . $CELL_TEXT_CLR . '" face="' . $CELL_TEXT_FONT . '"><' . $CELL_TEXT_STYLE . '>&nbsp;</' . $CELL_TEXT_STYLE . '></font></td>
</tr>
</table>
';
$HTMLmessage .= '<table id="display_table_footer" width="100%"  cellpadding="' . $cellpadding . '" cellspacing="' . $cellspacing . '" bgcolor="' . $TABLE_BCGRD_CLR . '" style="border: ' . $border_width . 'px ' . $border_clr . ' ' . $border_type . '">
<tr>
<td align="center" valign="middle" height="40"><input type="submit" id="submit_changes" name="" value="Save Changes" style="width:133px;height:34px;"><br><br></td>
</tr>
</table>
</form>
';
echo $HTMLmessage;
?>
<span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
</tr>
</table>
<div id="wb_MasterPage1" style="position:absolute;left:0px;top:0px;width:900px;height:286px;z-index:3;padding:0;">
<div id="wb_Image1" style="position:absolute;left:0px;top:0px;width:900px;height:286px;z-index:0;padding:0;">
<img src="images/webshop_plus_cart_log.jpg" id="Image1" alt="" style="width:900px;height:286px;"></div>
</div>
<div id="wb_MasterPage3" style="position:absolute;left:0px;top:334px;width:160px;height:304px;z-index:4;padding:0;">
<div id="wb_TextMenu2" style="position:absolute;left:0px;top:0px;width:160px;height:304px;text-align:center;z-index:1;padding:0;">
<span><a href="./set_pass.php" class="left_menu" title="Admin Details">Admin&nbsp;Details</a></span>
<span><a href="./set_script.php" class="left_menu" title="Script Details">Script&nbsp;Details</a></span>
<span><a href="./set_custom_fields.php" class="left_menu" title="Custom field settings">Custom&nbsp;field&nbsp;settings</a></span>
<span><a href="./set_visual.php" class="left_menu" title="Visual Details">Visual&nbsp;Details</a></span>
<span><a href="./set_paypal.php" class="left_menu" title="PayPal Details">PayPal&nbsp;Details</a></span>
<span><a href="" class="left_menu" title=" ">&nbsp;</a></span>
<span><a href="./set_promo.php" class="left_menu" title="Coupons">Coupons</a></span>
<span><a href="./set_taxes.php" class="left_menu" title="Taxes">Taxes</a></span>
<span><a href="./set_shipping.php" class="left_menu" title="Shipping">Shipping</a></span>
<span><a href="./set_countries.php" class="left_menu" title="Country Settings">Country&nbsp;Settings</a></span>
<span><a href="" class="left_menu" title=" ">&nbsp;</a></span>
<span><a href="./orders.php" class="left_menu" title="Orders">Orders</a></span>
<span><a href="" class="left_menu" title=" ">&nbsp;</a></span>
<span><a href="http://www.dbtechnosystems.com/support.php" class="left_menu" title="Support">Support</a></span>
<span><a href="http://www.dbtechnosystems.com/productregistration.php" class="left_menu" title="Register">Register</a></span>
<span><a href="./logout.php" class="left_menu" title="Logout">Logout</a></span>
</div>
</div>
</div>
</body>
</html>