<?php
require 'config.php';
include 'paypal_settings.php';
session_start();
error_reporting(0);
if ($_SESSION['script_user'] != "CART Administrator") {
    header("Location: admin_login.php");
    exit;
}
$error = "";
$charlist = '" ';
$csvFile = "orders_list.php";
$record = isset($_GET['record']) ? $_GET['record']:"";
$error_url = "errorpage.php";
if (!file_exists($csvFile)) {
    $error = "Orders database not found.";
} else if (filesize($csvFile) == 0) {
    $error = "Orders database is empty";
} else if ($record == "") {
    $error = "No Order to display was selected.";
}
if ($error) {
    report_error($error, $error_url);
}

$file = fopen($csvFile, 'r');
$label_data = fgets($file); // Get the first line
$labels = explode('";"', trim($label_data));
$i = 0;
foreach($labels as $label) {
    $labels[$i] = trim($label, $charlist);
    $i++;
}
for($i = 0; $i < $record; $i++) {
    $order_data = fgets($file);
}
$order_data = fgets($file);
$order_details = explode('";"', trim($order_data));

for ($i = 0; $i < count($labels); $i++) {
    $order[$labels[$i]] = trim($order_details[$i], $charlist);
}

$csvFile = "ordered_products.php";
$orderid = trim($order[$alpha], $charlist);

if (!file_exists($csvFile)) {
    $error = $filenotfoundlabel;
} else if (filesize($csvFile) == 0) {
    $error = "File is empty";
}
if ($error) {
    report_error($error, $error_url);
}
$file = fopen($csvFile, 'r');
$label_data = fgets($file); // Get the first line
$labels = explode('";"', trim($label_data));
$i = 0;
foreach($labels as $label) {
    $labels[$i] = trim($label, $charlist);
    $i++;
}
$found = false;
while (!feof($file)) {
    $product = fgets($file);
    $product_details = explode('";"', $product);
    if (trim($product_details[0], $charlist) == trim($order[$alpha], $charlist)) {
        $products[$product_code_label][] = trim($product_details[2], $charlist);
        $products[$product_description_label][] = trim($product_details[3], $charlist);
        $products[$product_qty_label][] = trim($product_details[4], $charlist);
        $products[$product_price_label][] = trim($product_details[5], $charlist);
        $products[$product_amount_label][] = trim($product_details[6], $charlist);
        $found = true;
    }
}
if ($found == false) {
    $error = "No products for this Order were found.";
    report_error($error, $error_url);
} else {
    $itemcount = count($products[$product_code_label]);
}

function report_error($error, $error_url)
{
    if ($error_url == "" and $GLOBALS['error_url'] != "") {
        $error_url = $GLOBALS['error_url'];
    }
    if (file_exists($error_url)) {
        $errorcode = file_get_contents($error_url);
        $replace = "##error##";
        $errorcode = str_replace($replace, $error, $errorcode);
        echo $errorcode;
    } else {
        echo "Error: $error <br><br>";
    }
    exit;
}

?>
<!doctype html>
<html lang="en-us">
<head>
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta charset="UTF-8">
<title>DB Technosystems Webshop 3.0 View Order</title>
<meta name="keywords" content=" ">
<meta http-equiv="imagetoolbar" content="no">
<meta name="generator" content="DBTechnosystems.com Web Shop http://www.dbtechnosystems.com">
<style type="text/css">
body
{
   font-size: 8px;
   line-height: 1.1875;
   background-color: #FFFFFF;
   color: #000000;
}
</style>
<link rel="stylesheet" href="./webshop3_2_admin.css" type="text/css">
<style type="text/css">
#Table2
{
   border: 0px #C0C0C0 solid;
   background-color: #C0C0C0;
   border-spacing: 0px;
}
#Table2 td
{
   padding: 0px 0px 0px 0px;
}
#Layer1
{
   background-color: #EEEEEE;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 solid;
   padding: 0;
}
#wb_Text1 div
{
   text-align: left;
}
#Line1
{
   color: #7F7F7F;
   background-color: #7F7F7F;
   border-width: 0px;
}
#AdvancedButton1
{
   border: 1px #000000 solid;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   background-color: #FFFFFF;
}
#AdvancedButton2
{
   border: 1px #000000 solid;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   background-color: #FFFFFF;
}
</style>
<style type="text/css">
#display_table td
{
   padding: 3px 3px 3px 3px;
}
</style>
</head>
<body>
<table style="position:absolute;left:5px;top:63px;width:700px;height:560px;z-index:3;" id="Table2">
<tr>
<td style="background-color:#FFFFFF;text-align:left;vertical-align:top;height:560px;">
<?php
$cellpadding = "2";
$cellspacing = "0";
$TITLE_BCGRD_CLR = "#FFFFFF";
$TITLE_TEXT_CLR = "#000000";
$TITLE_TEXT_FONT = "Arial";
$TITLE_TEXT_SIZE = "13";
$TITLE_TEXT_STYLE = "normal";

$CELL_BCGRD_CLR = "#FFFFFF";
$CELL_TEXT_CLR = "#000000";
$CELL_TEXT_FONT = "Arial";
$CELL_TEXT_SIZE = "13";
$CELL_TEXT_STYLE = "normal";

$TOTALS_BCGRD_CLR = "#FFFFFF";
$TOTALS_TEXT_CLR = "#000000";
$TOTALS_TEXT_FONT = "Arial";
$TOTALS_TEXT_SIZE = "13";
$TOTALS_TEXT_STYLE = "normal";
$TABLE_BCGRD_CLR = "#FFFFFF";

$BGCOLOR1 = "#FFFFFF";
$BGCOLOR2 = "#FFFFFF";

$border_width = "1";
$border_type = "solid";
$border_clr = "#000000";

//Start container table
$HTMLmessage .= '
<table id="display_table" width="100%"  cellpadding="'.$cellpadding.'" cellspacing="'.$cellspacing.'" bgcolor="'.$TABLE_BCGRD_CLR.'" style="border: '.$border_width.'px '.$border_clr.' '.$border_type.'">
<tr>
';
$HTMLmessage .= '<td style="background-color:transparent;border:1px #C0C0C0 solid;" width="370px" align="center"  bgcolor="'.$TITLE_BCGRD_CLR.'"><font style="font-size:'.$TITLE_TEXT_SIZE.'px" color="'.$TITLE_TEXT_CLR.'" face="'.$TITLE_TEXT_FONT.'"><'.$TITLE_TEXT_STYLE.'>'.$billing_details_label.'</'.$TITLE_TEXT_STYLE.'></font></td>
';
$HTMLmessage .= '<td style="background-color:transparent;border:1px #C0C0C0 solid;" align="center"  bgcolor="'.$TITLE_BCGRD_CLR.'"><font style="font-size:'.$TITLE_TEXT_SIZE.'px" color="'.$TITLE_TEXT_CLR.'" face="'.$TITLE_TEXT_FONT.'"><'.$TITLE_TEXT_STYLE.'>'.$shipping_details_label.' - '.$payment_details_label.'</'.$TITLE_TEXT_STYLE.'></font></td>
';
$HTMLmessage .= '</tr>
';
$HTMLmessage .= '<tr>
';
$HTMLmessage .= '<td style="background-color:transparent;border:1px #C0C0C0 solid;" width="370px" align="left" valign="top" bgcolor="'.$CELL_BCGRD_CLR.'"><font style="font-size:'.$CELL_TEXT_SIZE.'px" color="'.$CELL_TEXT_CLR.'" face="'.$CELL_TEXT_FONT.'"><'.$CELL_TEXT_STYLE.'>';
foreach($customer_fields_captions as $fieldname){
	if(trim($order[$fieldname]) != ""){
		$HTMLmessage .= stripslashes($fieldname).': '.stripslashes($order[$fieldname]).'<br>';
	}
}
$HTMLmessage .= '</'.$CELL_TEXT_STYLE.'></font>
   </td>
   ';
$HTMLmessage .= '<td style="background-color:transparent;border:1px #C0C0C0 solid;" align="left" valign="top" bgcolor="'.$CELL_BCGRD_CLR.'"><font style="font-size:'.$CELL_TEXT_SIZE.'px" color="'.$CELL_TEXT_CLR.'" face="'.$CELL_TEXT_FONT.'"><'.$CELL_TEXT_STYLE.'>';
foreach($checkout_fields_captions as $key => $fieldname){
	if(trim($order[$fieldname]) != ""){
		$HTMLmessage .= stripslashes($fieldname).': '.stripslashes($order[$fieldname]).'<br>';
	}
}
$HTMLmessage .= '</'.$CELL_TEXT_STYLE.'></font></td>
';
$HTMLmessage .= '</tr>
';
$HTMLmessage .= '<tr>
';
$HTMLmessage .= '<td style="background-color:transparent;border:1px #C0C0C0 solid;" colspan="2" align="center"  bgcolor="'.$TITLE_BCGRD_CLR.'"><font style="font-size:'.$TITLE_TEXT_SIZE.'px" color="'.$TITLE_TEXT_CLR.'" face="'.$TITLE_TEXT_FONT.'"><'.$TITLE_TEXT_STYLE.'>'.$custom_details_label.'</'.$TITLE_TEXT_STYLE.'></font></td>
';
$HTMLmessage .= '</tr>
';
$HTMLmessage .= '<tr>
';
$HTMLmessage .= '<td style="background-color:transparent;border:1px #C0C0C0 solid;" colspan="2" align="left" valign="top" bgcolor="'.$CELL_BCGRD_CLR.'"><font style="font-size:'.$CELL_TEXT_SIZE.'px" color="'.$CELL_TEXT_CLR.'" face="'.$CELL_TEXT_FONT.'"><'.$CELL_TEXT_STYLE.'>';
foreach($custom_fields_captions as $key => $fieldname){
	if(trim($order[$fieldname]) != ""){
		$HTMLmessage .= stripslashes($fieldname).': '.stripslashes($order[$fieldname]).'<br>';
	}
}
$HTMLmessage .= '</'.$CELL_TEXT_STYLE.'></font>
   </td>
   </tr>
   ';

// Start the products table
$HTMLmessage .= '<tr>
<td colspan="2">';
$HTMLmessage .= '<table id="display_table" width="100%"  cellpadding="'.$cellpadding.'" cellspacing="'.$cellspacing.'" bgcolor="'.$TABLE_BCGRD_CLR.'" style="border: '.$border_width.'px '.$border_clr.' '.$border_type.'">
';
$HTMLmessage .= '<td style="background-color:transparent;border:1px #C0C0C0 solid;" width="60px" align="center" bgcolor="'.$TITLE_BCGRD_CLR.'"><font style="font-size:'.$TITLE_TEXT_SIZE.'px" color="'.$TITLE_TEXT_CLR.'" face="'.$TITLE_TEXT_FONT.'"><'.$TITLE_TEXT_STYLE.'>'.$product_code_label.'</'.$TITLE_TEXT_STYLE.'></font></td>
';
$HTMLmessage .= '<td style="background-color:transparent;border:1px #C0C0C0 solid;" align="center" bgcolor="'.$TITLE_BCGRD_CLR.'"><font style="font-size:'.$TITLE_TEXT_SIZE.'px" color="'.$TITLE_TEXT_CLR.'" face="'.$TITLE_TEXT_FONT.'"><'.$TITLE_TEXT_STYLE.'>'.$product_description_label.'</'.$TITLE_TEXT_STYLE.'></font></td>
';
$HTMLmessage .= '<td style="background-color:transparent;border:1px #C0C0C0 solid;" width="60px" align="center" bgcolor="'.$TITLE_BCGRD_CLR.'"><font style="font-size:'.$TITLE_TEXT_SIZE.'px" color="'.$TITLE_TEXT_CLR.'" face="'.$TITLE_TEXT_FONT.'"><'.$TITLE_TEXT_STYLE.'>'.$product_qty_label.'</'.$TITLE_TEXT_STYLE.'></font></td>
';
$HTMLmessage .= '<td style="background-color:transparent;border:1px #C0C0C0 solid;" width="60px" align="center" bgcolor="'.$TITLE_BCGRD_CLR.'"><font style="font-size:'.$TITLE_TEXT_SIZE.'px" color="'.$TITLE_TEXT_CLR.'" face="'.$TITLE_TEXT_FONT.'"><'.$TITLE_TEXT_STYLE.'>'.$product_price_label.' '.$currency_symbol.'</'.$TITLE_TEXT_STYLE.'></font></td>
';
$HTMLmessage .= '<td style="background-color:transparent;border:1px #C0C0C0 solid;"width="60px" align="center" bgcolor="'.$TITLE_BCGRD_CLR.'"><font style="font-size:'.$TITLE_TEXT_SIZE.'px" color="'.$TITLE_TEXT_CLR.'" face="'.$TITLE_TEXT_FONT.'"><'.$TITLE_TEXT_STYLE.'>'.$product_amount_label.' '.$currency_symbol.'</'.$TITLE_TEXT_STYLE.'></font></td>
';
$HTMLmessage .= '</tr>';

for ($i=0; $i<$itemcount; $i++)
{
	$BGCOLOR=$BGCOLOR1;
	if ($i % 2 == 0) {
		$BGCOLOR=$BGCOLOR2;
	}

	$HTMLmessage .= '<tr>
	';
	$HTMLmessage .= '<td style="background-color:transparent;border:1px #C0C0C0 solid;" width="60px" align="center" bgcolor="'.$BGCOLOR.'"><font style="font-size:'.$CELL_TEXT_SIZE.'px" color="'.$CELL_TEXT_CLR.'" face="'.$CELL_TEXT_FONT.'"><'.$CELL_TEXT_STYLE.'>'.$products[$product_code_label][$i].'</'.$CELL_TEXT_STYLE.'></font></td>
	';
	$HTMLmessage .= '<td style="background-color:transparent;border:1px #C0C0C0 solid;" align="left" bgcolor="'.$BGCOLOR.'"><font style="font-size:'.$CELL_TEXT_SIZE.'px" color="'.$CELL_TEXT_CLR.'" face="'.$CELL_TEXT_FONT.'"><'.$CELL_TEXT_STYLE.'>'.$products[$product_description_label][$i].'</'.$CELL_TEXT_STYLE.'></font></td>
	';
	$HTMLmessage .= '<td style="background-color:transparent;border:1px #C0C0C0 solid;" width="60px" align="right" bgcolor="'.$BGCOLOR.'"><font style="font-size:'.$CELL_TEXT_SIZE.'px" color="'.$CELL_TEXT_CLR.'" face="'.$CELL_TEXT_FONT.'"><'.$CELL_TEXT_STYLE.'>'.$products[$product_qty_label][$i].'</'.$CELL_TEXT_STYLE.'></font></td>
	';
	$HTMLmessage .= '<td style="background-color:transparent;border:1px #C0C0C0 solid;" width="60px" align="right" bgcolor="'.$BGCOLOR.'"><font style="font-size:'.$CELL_TEXT_SIZE.'px" color="'.$CELL_TEXT_CLR.'" face="'.$CELL_TEXT_FONT.'"><'.$CELL_TEXT_STYLE.'>'.number_format($products[$product_price_label][$i],2).'</'.$CELL_TEXT_STYLE.'></font></td>
	';
	$HTMLmessage .= '<td style="background-color:transparent;border:1px #C0C0C0 solid;" width="60px" align="right"  bgcolor="'.$BGCOLOR.'"><font style="font-size:'.$CELL_TEXT_SIZE.'px" color="'.$CELL_TEXT_CLR.'" face="'.$CELL_TEXT_FONT.'"><'.$CELL_TEXT_STYLE.'>'.number_format($products[$product_price_label][$i]*$products[$product_qty_label][$i],2).'</'.$CELL_TEXT_STYLE.'></font></td>
	';
	$HTMLmessage .= '</tr>
	';
}
// Display Subtotal
if($order[$taxes_label] > 0 or $order[$discount_label] > 0 or $order[$shipping_label] > 0){
	$HTMLmessage .= '<tr>
	';
	$HTMLmessage .= '<td colspan="2"></td>
	';
	$HTMLmessage .= '<td style="background-color:transparent;border:1px #C0C0C0 solid;" colspan="2" align="left" bgcolor="'.$TOTALS_BCGRD_CLR.'"><font style="font-size:'.$TOTALS_TEXT_SIZE.'px" color="'.$TOTALS_TEXT_CLR.'" face="'.$TOTALS_TEXT_FONT.'"><'.$TOTALS_TEXT_STYLE.'>'.$subtotal_label.', '.$currency_symbol.'</'.$TOTALS_TEXT_STYLE.'></font></td>
	';
	$HTMLmessage .= '<td style="background-color:transparent;border:1px #C0C0C0 solid;" align="right" bgcolor="'.$TOTALS_BCGRD_CLR.'"><font style="font-size:'.$TOTALS_TEXT_SIZE.'px" color="'.$TOTALS_TEXT_CLR.'" face="'.$TOTALS_TEXT_FONT.'"><'.$TOTALS_TEXT_STYLE.'>'.number_format($order[$subtotal_label], 2).'</'.$TOTALS_TEXT_STYLE.'></font></td>
	';
	$HTMLmessage .= '</tr>
	';
}
// Display Promo discount
if($order[$discount_label] > 0){
	$HTMLmessage .= '<tr>
	';
	$HTMLmessage .= '<td style="background-color:transparent;border:1px #C0C0C0 solid;" colspan="2" align="left" bgcolor="'.$CELLS_BCGRD_CLR.'"><font style="font-size:'.$CELL_TEXT_SIZE.'px" color="'.$CELL_TEXT_CLR.'" face="'.$CELL_TEXT_FONT.'"><'.$CELL_TEXT_STYLE.'>'.$promo_code_label.': '.$order[$promo_code_label].'</'.$CELL_TEXT_STYLE.'></font></td>
	';
	$HTMLmessage .= '<td style="background-color:transparent;border:1px #C0C0C0 solid;" colspan="2" align="left" bgcolor="'.$TOTALS_BCGRD_CLR.'"><font style="font-size:'.$TOTALS_TEXT_SIZE.'px" color="'.$TOTALS_TEXT_CLR.'" face="'.$TOTALS_TEXT_FONT.'"><'.$TOTALS_TEXT_STYLE.'>'.$discount_label.', '.$currency_symbol.'</'.$TOTALS_TEXT_STYLE.'></font></td>
	';
	$HTMLmessage .= '<td style="background-color:transparent;border:1px #C0C0C0 solid;" align="right" bgcolor="'.$TOTALS_BCGRD_CLR.'"><font style="font-size:'.$TOTALS_TEXT_SIZE.'px" color="'.$TOTALS_TEXT_CLR.'" face="'.$TOTALS_TEXT_FONT.'"><'.$TOTALS_TEXT_STYLE.'>-'.number_format($order[$discount_label], 2).'</'.$TOTALS_TEXT_STYLE.'></font></td>
	';
	$HTMLmessage .= '</tr>
	';
	// Display Nettotal
	$HTMLmessage .= '<tr>
	';
	$HTMLmessage .= '<td colspan="2"></td>
	';
	$HTMLmessage .= '<td style="background-color:transparent;border:1px #C0C0C0 solid;" colspan="2" align="left" bgcolor="'.$TOTALS_BCGRD_CLR.'"><font style="font-size:'.$TOTALS_TEXT_SIZE.'px" color="'.$TOTALS_TEXT_CLR.'" face="'.$TOTALS_TEXT_FONT.'"><'.$TOTALS_TEXT_STYLE.'>'.$nettotal_label.', '.$currency_symbol.'</'.$TOTALS_TEXT_STYLE.'></font></td>
	';
	$HTMLmessage .= '<td style="background-color:transparent;border:1px #C0C0C0 solid;" align="right" bgcolor="'.$TOTALS_BCGRD_CLR.'"><font style="font-size:'.$TOTALS_TEXT_SIZE.'px" color="'.$TOTALS_TEXT_CLR.'" face="'.$TOTALS_TEXT_FONT.'"><'.$TOTALS_TEXT_STYLE.'>'.number_format($order[$nettotal_label], 2).'</'.$TOTALS_TEXT_STYLE.'></font></td>
	';
	$HTMLmessage .= '</tr>
	';
}

// Display Taxes
if($order[$taxes_label] > 0){
	$HTMLmessage .= '<tr>
	';
	$HTMLmessage .= '<td colspan="2"></td>
	';
	$HTMLmessage .= '<td style="background-color:transparent;border:1px #C0C0C0 solid;" colspan="2" align="left" bgcolor="'.$TOTALS_BCGRD_CLR.'"><font style="font-size:'.$TOTALS_TEXT_SIZE.'px" color="'.$TOTALS_TEXT_CLR.'" face="'.$TOTALS_TEXT_FONT.'"><'.$TOTALS_TEXT_STYLE.'>'.$taxes_label.', '.$currency_symbol.'</'.$TOTALS_TEXT_STYLE.'></font></td>
	';
	$HTMLmessage .= '<td style="background-color:transparent;border:1px #C0C0C0 solid;" align="right" bgcolor="'.$TOTALS_BCGRD_CLR.'"><font style="font-size:'.$TOTALS_TEXT_SIZE.'px" color="'.$TOTALS_TEXT_CLR.'" face="'.$TOTALS_TEXT_FONT.'"><'.$TOTALS_TEXT_STYLE.'>'.number_format($order[$taxes_label], 2).'</'.$TOTALS_TEXT_STYLE.'></font></td>
	';
	$HTMLmessage .= '</tr>
	';
}

// Display Shipping
if($order[$shipping_label] > 0){
	$HTMLmessage .= '<tr>
	';
	$HTMLmessage .= '<td colspan="2"></td>
	';
	$HTMLmessage .= '<td style="background-color:transparent;border:1px #C0C0C0 solid;" colspan="2" align="left" bgcolor="'.$TOTALS_BCGRD_CLR.'"><font style="font-size:'.$TOTALS_TEXT_SIZE.'px" color="'.$TOTALS_TEXT_CLR.'" face="'.$TOTALS_TEXT_FONT.'"><'.$TOTALS_TEXT_STYLE.'>'.$shipping_label.', '.$currency_symbol.'</'.$TOTALS_TEXT_STYLE.'></font></td>
	';
	$HTMLmessage .= '<td style="background-color:transparent;border:1px #C0C0C0 solid;" align="right" bgcolor="'.$TOTALS_BCGRD_CLR.'"><font style="font-size:'.$TOTALS_TEXT_SIZE.'px" color="'.$TOTALS_TEXT_CLR.'" face="'.$TOTALS_TEXT_FONT.'"><'.$TOTALS_TEXT_STYLE.'>'.number_format($order[$shipping_label], 2).'</'.$TOTALS_TEXT_STYLE.'></font></td>
	';
	$HTMLmessage .= '</tr>
	';
}

// Display Grandtotal
$HTMLmessage .= '<tr>
';
$HTMLmessage .= '<td colspan="2"></td>
';
$HTMLmessage .= '<td style="background-color:transparent;border:1px #C0C0C0 solid;" colspan="2" align="left" bgcolor="'.$TOTALS_BCGRD_CLR.'"><font style="font-size:'.$TOTALS_TEXT_SIZE.'px" color="'.$TOTALS_TEXT_CLR.'" face="'.$TOTALS_TEXT_FONT.'"><'.$TOTALS_TEXT_STYLE.'>'.$grandtotal_label.', '.$currency_symbol.'</'.$TOTALS_TEXT_STYLE.'></font></td>
';
$HTMLmessage .= '<td style="background-color:transparent;border:1px #C0C0C0 solid;" align="right" bgcolor="'.$TOTALS_BCGRD_CLR.'"><font style="font-size:'.$TOTALS_TEXT_SIZE.'px" color="'.$TOTALS_TEXT_CLR.'" face="'.$TOTALS_TEXT_FONT.'"><'.$TOTALS_TEXT_STYLE.'>'.number_format($order[$grandtotal_label], 2).'</'.$TOTALS_TEXT_STYLE.'></font></td>
';
$HTMLmessage .= '</tr>
';
// Close products table
$HTMLmessage .= '</table>
</td>
</tr>
<tr>
<td colspan="2" align="center"><font style="font-size:'.$CELL_TEXT_SIZE.'px" color="'.$CELL_TEXT_CLR.'" face="'.$CELL_TEXT_FONT.'"><'.$CELL_TEXT_STYLE.'>&nbsp;</'.$CELL_TEXT_STYLE.'></font></td>
</tr>
</table>
<br>
';
echo $HTMLmessage;
?>
<span style="color:#000000;font-family:Arial;font-size:13px;"> </span></td>
</tr>
</table>
<div id="Layer1" style="position:absolute;text-align:left;left:6px;top:7px;width:699px;height:39px;z-index:4;" title="">
<div id="wb_Text1" style="position:absolute;left:11px;top:8px;width:462px;height:18px;z-index:0;">
<?php
echo '<span style="color:#000000;font-family:Verdana;font-size:16px;">'.$alpha.' '.$order[$alpha].'/'.date('Y-m-d').'</span>';
?></div>
<button id="AdvancedButton1" type="button" onclick="window.print()" name="" value="" style="position:absolute;left:461px;top:6px;width:104px;height:27px;z-index:1;"><div style="text-align:center"><span style="color:#000000;font-family:Verdana;font-size:13px">Print</span></div></button>
<button id="AdvancedButton2" type="button" onclick="self.close ()" name="" value="" style="position:absolute;left:579px;top:6px;width:104px;height:27px;z-index:2;"><div style="text-align:center"><span style="color:#000000;font-family:Verdana;font-size:13px">Close window</span></div></button>
</div>
<hr id="Line1" style="margin:0;padding:0;position:absolute;left:5px;top:52px;width:699px;height:2px;z-index:5;">
</body>
</html>