<?php
session_start();
ini_set('display_errors', 1);
error_reporting(0);

require 'admin/config.php';
require 'admin/paypal_settings.php';

define("PRODUCTCODE", 0);
define("PRODUCTNAME", 1);
define("QUANTITY", 2);
define("PRICE", 3);
define("TAX", 4);

   $cart = isset($_SESSION['cart']) ? $_SESSION['cart'] : '';
   $itemcount = isset($_SESSION['itemcount']) ? $_SESSION['itemcount'] : 0;
if ($itemcount == 0)
{
   header("Location: "."error.php?msg=".rawurlencode($empty_cart_label));
   exit;
}

if (!isset($_SESSION['email']))
{
   header("Location: "."error.php?msg=".rawurlencode($invalid_email_label));
   exit;
}

$paymenttype = $_SESSION['paymenttype'];

// create unique order id
$order_start = intval($order_start);
$dbts_file_name = "admin/order_nr.php";

if (!file_exists($dbts_file_name)) {
$orderid = $order_start;
}
else{
include $dbts_file_name;
}

$orderid++;

$dbts_values  = "<? \n";

$dbts_values .= '$orderid=';
$dbts_values .= "\"$orderid\";\n";

$dbts_values .= '?>';

if (!$dbts_handle = fopen($dbts_file_name, 'w')) {
   header("Location: "."error.php?msg=".rawurlencode("Cannot open Order Details file."));
   exit;
}


if (fwrite($dbts_handle, $dbts_values) === FALSE) {
   header("Location: "."error.php?msg=".rawurlencode("Cannot write Order Details file."));
   exit;
}
fclose($dbts_handle);

// get timestamp for this order
$timestamp = date("Y-m-d H:i:s");

// Write Order data in "Orders" file
extract ($_SESSION);

$dbts_file_name = "admin/orders_list.php";
// Columns: $orderid, $date, $firstname, $lastname, $email, $address, $address2, $city, $zip, $state, $country, $phone, $fax,
// $shipfirstname, $shiplastname, $shipaddress, $shipcity, $shipzip, $shipstate, $shipcountry, $comments
// $subtotal, $discount, $nettotal, $taxes, $shipping, $total, $promo_code, $payment_type;
if(!file_exists($dbts_file_name)){

$dbts_values_array[] = '" '.str_replace('"','""',$alpha).' "';
$dbts_values_array[] = '" '.str_replace('"','""',$order_date_label).' "';
$dbts_values_array[] = '" '.str_replace('"','""',$subtotal_label).' "';
$dbts_values_array[] = '" '.str_replace('"','""',$discount_label).' "';
$dbts_values_array[] = '" '.str_replace('"','""',$taxes_label).' "';
$dbts_values_array[] = '" '.str_replace('"','""',$nettotal_label).' "';
$dbts_values_array[] = '" '.str_replace('"','""',$shipping_label).' "';
$dbts_values_array[] = '" '.str_replace('"','""',$grandtotal_label).' "';
$dbts_values_array[] = '" '.str_replace('"','""',$promo_code_label).' "';
foreach($customer_fields_names as $fieldname){
$dbts_values_array[] = '" '.str_replace('"','""',$customer_fields_captions[$fieldname]).' "';
}
foreach($checkout_fields_names as $fieldname){
$dbts_values_array[] = '" '.str_replace('"','""',$checkout_fields_captions[$fieldname]).' "';
}
foreach($custom_fields_names as $fieldname){
$dbts_values_array[] = '" '.str_replace('"','""',$custom_fields_captions[$fieldname]).' "';
}

$dbts_values = implode(";", $dbts_values_array)."\n";
unset($dbts_values_array);
}
else{
unset($dbts_values);
}
$dbts_values_array[] =  '" '.$orderid.' "';
$dbts_values_array[] =  '" '.date('Y-m-d').' "';
$dbts_values_array[] = '" '.str_replace('"','""' ,number_format($subtotal, 2)).' "';
$dbts_values_array[] = '" '.str_replace('"','""',number_format($discount, 2)).' "';
$dbts_values_array[] = '" '.str_replace('"','""',number_format($taxes, 2)).' "';
$dbts_values_array[] = '" '.str_replace('"','""',number_format($nettotal, 2)).' "';
$dbts_values_array[] = '" '.str_replace('"','""',number_format($shipping, 2)).' "';
$dbts_values_array[] = '" '.str_replace('"','""',number_format($grandtotal, 2)).' "';
$dbts_values_array[] = '" '.str_replace('"','""',number_format($promo_code, 2)).' "';

foreach($customer_fields_names as $fieldname){
$dbts_values_array[] = '" '.str_replace('"','""',$_SESSION[$fieldname]).' "';
}
foreach($checkout_fields_names as $fieldname){
$dbts_values_array[] = '" '.str_replace('"','""',$_SESSION[$fieldname]).' "';
}
foreach($custom_fields_names as $fieldname){
$dbts_values_array[] = '" '.str_replace('"','""',$_SESSION[$fieldname]).' "';
}

$dbts_values .= implode(";", $dbts_values_array).'
';

if (!$dbts_handle = fopen($dbts_file_name, 'a')) {
   header("Location: "."error.php?msg=".rawurlencode("Cannot open Orders file."));
   exit;
}


if (fwrite($dbts_handle, $dbts_values_start.$dbts_values) === FALSE) {
   header("Location: "."error.php?msg=".rawurlencode("Cannot write Orders file."));
   exit;
}
fclose($dbts_handle);

unset($fieldname, $dbts_values, $dbts_values_array, $dbts_values_start);

// Create the entries in ordered_products.php
$dbts_file_name = "admin/ordered_products.php";

if(!file_exists($dbts_file_name)){
$dbts_values_start = $dbts_values_protect;
$dbts_values_array[] = '" '.str_replace('"','""',$alpha).' "';
$dbts_values_array[] = '" '.str_replace('"','""',$order_date_label).' "';
$dbts_values_array[] = '" '.str_replace('"','""',$customer_fields_captions[$fieldname]).' "';
$dbts_values_array[] = '" '.str_replace('"','""',$product_code_label).' "';
$dbts_values_array[] = '" '.str_replace('"','""',$product_description_label).' "';
$dbts_values_array[] = '" '.str_replace('"','""',$product_qty_label).' "';
$dbts_values_array[] = '" '.str_replace('"','""',$product_price_label).' "';
$dbts_values_array[] = '" '.str_replace('"','""',$product_amount_label).' "';
$dbts_values = implode(";", $dbts_values_array)."\n";
unset($dbts_values_array);
}

for ($i=0; $i<$itemcount; $i++){
$dbts_values_array[] =  '" '.$orderid.' "';
$dbts_values_array[] =  '" '.date('Y-m-d').' "';
$dbts_values_array[] =  '" '.$cart[PRODUCTCODE][$i].' "';;
$dbts_values_array[] =  '" '.$cart[PRODUCTNAME][$i].' "';;
$dbts_values_array[] =  '" '.$cart[QUANTITY][$i].' "';;
$dbts_values_array[] =  '" '.number_format($cart[PRICE][$i],2).' "';;
$dbts_values_array[] =  '" '.number_format($cart[PRICE][$i]*$cart[QUANTITY][$i],2).' "';;

$dbts_values .= implode(";", $dbts_values_array).'
';
unset($dbts_values_array);
}

if (!$dbts_handle = fopen($dbts_file_name, 'a')) {
   header("Location: "."error.php?msg=".rawurlencode("Cannot open Ordered Products file."));
   exit;
}


if (fwrite($dbts_handle, $dbts_values_start.$dbts_values) === FALSE) {
   header("Location: "."error.php?msg=".rawurlencode("Cannot write Ordered Products file."));
   exit;
}
fclose($dbts_handle);



$_SERVER['REQUEST_METHOD'] = "POST";
$_POST['email'] = $_SESSION['email'];
?>
<?php
// This script was created by DBTECHNOSYSTEMS.com ----
// © DBTechnosystems.com http://www.dbtechnosystems.com
// You may use this script but please leave author details here
// DBTS Form Processor Extension version 2.7.5.6

ini_set('display_errors', 1);
$version = "2.7.5.6";
error_reporting(0);
if(session_id() == ""){
session_start();
}
if("Working Mode" == "Debug Mode"){
error_reporting(E_ALL);
}

$SESSION = $_SESSION['POST'];
if(is_array($SESSION)){
while (list ($key, $val) = each($SESSION)) {
// Stripslashes only if it is not an array, or it empties the array
if (!is_array($val)) {
$SESSION[$key] = stripslashes($val);
}
}
extract ($SESSION, EXTR_OVERWRITE);
}

if($_SERVER['REQUEST_METHOD'] == 'POST')
{

$error="";

require_once 'dbts_includes/dbts_functions.php';

// -------- RECEIVIMG CONFIG FILE VARIABLES-----------
$form_id = "1";
$from_email = "support@dbtechnosystems.com";
$nameto = "Webmaster";
$mailto = "info@dbtechnosystems.com";
$cc_email = "";
$bcc_email = "";
$email_field = "email";
$charset = "UTF-8";
$success_url = "confirm.php";
$error_url = "error.html";
$timezone = "Europe/Rome";
if(trim($timezone) != ""){
if (function_exists(date_default_timezone_set)) {
date_default_timezone_set($timezone);
}
else{
putenv ($timezone);
mktime(0,0,0,1,1,1970);
}
}
$time_format = "";
$date = date("l jS F Y, g:i A");
if(trim($time_format) != ""){
$date = date("");
}
$admin_mail = "Yes";
$autoresponder = "Yes";
$csvStore = "No";
$dbStore = "No";

$post_further = "No";
$post_further_to = "";

$copy_in_session = "No";
$copy_from_session = "No";
$clear_session = "No";
$afterprocessing = "Display the page without refresh";
$end_include = "";
$include_null_fields = "No";
$null_field_text = "No user input";
$excluded_fields = "";
$allow_urls = "Yes";

$captcha_rewrite = "Yes";
$captcha_error = "The entered code is wrong!";

$force_recaptcha = "No";
$privatekey = "";
$recaptcha_error_array['invalid-site-private-key'] = "We weren't able to verify the private key.";
$recaptcha_error_array['invalid-request-cookie'] = "The challenge parameter of the verify script was incorrect.";
$recaptcha_error_array['incorrect-captcha-sol'] = "The code you have entered in the captcha is wrong";
$recaptcha_error_array['recaptcha-not-reachable'] = "The captcha verification server is not accessible at the moment, so we can't verify your input. Please try again later.";
$recaptcha_failure_behavior = "Allow submission";

$use_reverse_captcha = "No";
$non_empty_field_name = "";
$non_empty_field_value = "";
$empty_field_name = "";
$reverse_captcha_error = "";
$reverse_captcha_behavior = "Display Success Page";

$enable_departments = "No";
$department_field = "department";

$departments = array();
$department_emails = array();


$banned_behavior = "Display Success Page";
$banned_error = "";

$banned_ipname = array();
$banned_ipaddress = array();


$bannedemail_names = array();
$bannedemail_emails = array();


$logo_image_url = "images/logo1.png";
$logo_alt = "Visit our site!";
$logo_link = "http://www.dbtechnosystems.com";
$logo_bgrd_clr = "#FFFFFF";
$logo_align = "center";

$table_width = "874";
$labelscolumn_width = "";
$cellspacing = "1";
$cellpadding = "1";
$border_width = "0";
$border_clr = "#F8F8F8";
$border_type = strtolower("Default");
$bgrd_clr = "#666666";
$table_bgrd_clr = "#FFFFFF";
$header_bgrd_clr = "#FFE8E8";
$footer_bgrd_clr = "#D3D7FE";
$labels_text_clr = "#000000";
$labels_bkgd_clr = "#FFFFFF";
$values_text_clr = "#000000";
$values_bkgd_clr = "#FFFFFF";

$time_of_submission_label = "Time of Submission";
$ip_address_label = "IP Address";
$browser_label = "Browser";

$admin_mode = "HTML";
$subject = "New Submission from our Webshop";
$namefrom = "Webshop v.3.0 Cart";
$form_namefrom = "";
$htmlbodystart = '<p align="center">
   <font style="font-size:15px" face="Arial">There has been a new submission from our Webshop. Here is the info submitted:</font> 
</p>';
$bodystart = "There has been a new submission from our Website form. Here is the info submitted:";
$htmlbodyend = '<font style="font-size:15px" face="Arial">Please review and act accordingly.</font> ';
$bodyend = "Please review and act accordingly.";
$custom_admin_mail_template = "dbts_includes/admin_mail_webshop.php";
$include_ip ="Yes";
$include_browser = "Yes";
$include_datetime = "Yes";

$auto_mode = "HTML";
$autorespondersubject = "Webshop v.3.0 Cart Order Details";
$autoresponderfrom = "no_reply@yourdomain.com ";
$include_info = "Yes";
$autorespondernamefrom = "Webshop v.3.0 Cart";
$auto_form_nameto = "";
$htmlautoresponderstart= '<p>
   <font style="font-size:15px" face="Arial">Hello, this email is to confirm that your Order has been received. </font>
</p>
<p>
   <font style="font-size:15px" face="Arial">Following details have been submitted:</font> 
</p>';
$autoresponderstart = "Hello, this email is to confirm that your info has been received.";
$htmlautoresponderend = '<font style="font-size:15px" face="Arial">Thank you for your Request. Please contact us for any clarification or request!</font> ';
$autoresponderend = "Thank you for your Order!";
$custom_auto_mail_template = "dbts_includes/auto_mail_webshop.php";
$auto_include_datetime = "Yes";
$auto_attach = "";

$file_ext = strtolower("jpg, gif, png, bmp, mp3, pdf, html, htm");
$filesize = "1024";
$store_uploaded = "No";
$uploadfolder = "uploads";
$add_prefix = "Yes";
$attach_files = "No";
$max_attach_size = "10";

$double_quote_fields = "Yes";
$csvSeparator = "comma ,";
$csvFile = "fomdata.csv";

$db_host      = "localhost";
$db_name      = "database_name";
$db_user      = "username";
$db_password  = "password";
$db_table     = "table_name";
$create_table = "Yes";
$add_columns  = "Yes";

$mail_engine    = "mail() function";
$SMTPSecure = "No";
$SMTPHost   = "";
$SMTPPort   = "25";
$SMTPAuth   = "false";
$SMTPUser   = "you@smtp.com";
$SMTPPass   = "";

$start_of_script_include = '';
$before_formdata_include = '';
$after_formdata_include = '';
$after_filedata_include = '';
$before_error_include = '';
$before_admin_mail_include = '';
$before_auto_mail_include = '';
$end_of_script_include = '';
$end_include = '';

//  End of settings section
//  Process form
include 'dbts_includes/dbts_formprocessor.php';
}
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>Order Completed</title>
<meta name="description" content="A free but powerfull and flexible Shopping Cart Script developed for WYSIWYG Web builder users">
<meta name="author" content="Pablo Software Solution - DBTechnosystems">
<meta name="generator" content="WYSIWYG Web Builder - http://www.wysiwygwebbuilder.com">
<style type="text/css">
div#container
{
   width: 780px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
body
{
   text-align: center;
   margin: 0;
   background-color: #E6E6E6;
   color: #000000;
   scrollbar-face-color: #D4D0C8;
   scrollbar-arrow-color: #000000;
   scrollbar-3dlight-color: #D4D0C8;
   scrollbar-darkshadow-color: #404040;
   scrollbar-highlight-color: #FFFFFF;
   scrollbar-shadow-color: #808080;
   scrollbar-track-color: #D4D0C8;
}
</style>
<link rel="stylesheet" href="./webshop_plus3.css" type="text/css">
<style type="text/css">
#Image2
{
   border: 0px #000000 solid;
}
#Image1
{
   border: 0px #000000 solid;
}
#Image4
{
   border: 0px #000000 solid;
}
#Image3
{
   border: 0px #000000 solid;
}
#wb_Text2 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text3 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
}
#wb_Text3 div
{
   text-align: left;
}
#NavigationBar1 ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#NavigationBar1 ul.navbar li
{
   height: 30px;
   width: 131px;
   margin: 0px 0px 0px 0px;
   vertical-align: bottom;
}
#NavigationBar1 ul.navbar li a
{
   display: block;
   position: relative;
}
#NavigationBar1 ul.navbar li a img
{
   position: absolute;
   z-index: 1;
   border-width: 0px;
}
#NavigationBar1 ul.navbar li span
{
   display: block;
   height: 30px;
   width: 131px;
   position: absolute;
   z-index: 2;
}
#NavigationBar1 a .hover
{
   visibility: hidden;
}
#NavigationBar1 a:hover .hover
{
   visibility: visible;
}
#NavigationBar1 a:hover span
{
   visibility: hidden;
}
#wb_Text1 
{
   background-color: transparent;
   border: 0px #000000 none;
   padding: 0;
}
#wb_Text1 div
{
   text-align: right;
}
</style>
<meta name="form_processor" content="DBTS WWB Form Processor v. 2.7.5.7">
<!--[if lt IE 7]>
<style type="text/css">
   img { behavior: url("pngfix.htc"); }
</style>
<![endif]-->
</head>
<body>
<div id="container">
<div id="wb_Image2" style="position:absolute;left:0px;top:486px;width:780px;height:92px;z-index:0;padding:0;">
<img src="images/footer.gif" id="Image2" alt="" border="0" style="width:780px;height:92px;"></div>
<div id="wb_Image1" style="position:absolute;left:0px;top:21px;width:780px;height:87px;z-index:1;padding:0;">
<img src="images/header.gif" id="Image1" alt="" border="0" style="width:780px;height:87px;"></div>
<div id="wb_Image4" style="position:absolute;left:0px;top:107px;width:780px;height:379px;z-index:2;padding:0;">
<img src="images/body.gif" id="Image4" alt="" border="0" style="width:780px;height:379px;"></div>
<div id="wb_Image3" style="position:absolute;left:31px;top:102px;width:719px;height:13px;z-index:3;padding:0;">
<img src="images/banner-background.gif" id="Image3" alt="" border="0" style="width:719px;height:13px;"></div>
<div id="wb_Text2" style="position:absolute;left:31px;top:49px;width:485px;height:33px;z-index:4;">
<span style="color:#497DB2;font-family:Tahoma;font-size:27px;">Order completed</span></div>
<div id="wb_Shape1" style="position:absolute;left:170px;top:133px;width:1px;height:403px;z-index:5;padding:0;">
<img src="images/img0069.gif" id="Shape1" alt="" title="" style="border-width:0;width:1px;height:403px;"></div>
<div id="wb_Text3" style="position:absolute;left:190px;top:129px;width:360px;height:81px;z-index:6;">
<span style="color:#497DB2;font-family:Tahoma;font-size:19px;">Thank you for your order.</span><span style="color:#000000;font-family:Tahoma;font-size:8px;"><br><br></span><span style="color:#000000;font-family:Tahoma;font-size:13px;">Your order has been successfully placed! <br>A confirmation email has been sent to your email address.<br>Please proceed to payment so we can process your Order.</span></div>
<!-- PayPal Button Form -->
<div id="Html1" style="position:absolute;left:189px;top:236px;width:134px;height:58px;z-index:7">
<?php
// display PayPal checkout?
if ($_SESSION['paymenttype'] == "PayPal")
{

$form = '
<form target="PayPal" action="https://www.paypal.com/cgi-bin/webscr" method="post">
   <input type="hidden" name="cmd" value="_xclick">
   <input type="hidden" name="business" value="'.$paypal_email.'">
   <input type="hidden" name="item_name" value="'.$dbts_title.' Order '.$orderid.'">
   <input type="hidden" name="item_number" value="'.$orderid.'">
   <input type="hidden" name="amount" value="'.number_format($_SESSION['nettotal'], 2).'">
   <input type="hidden" name="currency_code" value="'.$currency.'">
   <input type="hidden" name="shipping" value="'.$_SESSION['shipping1'].'">
   <input type="hidden" name="handling" value="'.$_SESSION['handling'].'">
   <input type="hidden" name="return" value="'.$paypal_thankyoupage.'">
   <input type="hidden" name="cancel_return" value="'.$paypal_cancelpage.'">
   <input type="hidden" name="undefined_quantity" value="0">
   <input type="hidden" name="receiver_email" value="'.$paypal_email.'">
   <input type="hidden" name="no_shipping" value="'.$require_address.'">
   <input type="hidden" name="no_note" value="'.$allow_message.'">
   <input type="image" name="submit" src="http://images.paypal.com/images/x-click-but6.gif" alt="Make payments with PayPal, it\'s fast, free, and secure!">
</form>
';
echo $form;
}
?></div>
<div id="NavigationBar1" style="position:absolute;left:25px;top:132px;width:131px;height:90px;z-index:8;">
<ul class="navbar">
<li><a href="./index.php"><img alt="" src="images/img0070_over.gif" class="hover"><span><img alt="" src="images/img0070.gif"></span></a></li>
<li><a href="./products.php"><img alt="" src="images/img0071_over.gif" class="hover"><span><img alt="" src="images/img0071.gif"></span></a></li>
<li><a href="./cart.php"><img alt="" src="images/img0072_over.gif" class="hover"><span><img alt="" src="images/img0072.gif"></span></a></li>
</ul>
</div>
<div id="wb_Text1" style="position:absolute;left:174px;top:89px;width:576px;height:12px;text-align:right;z-index:9;">
<?php
echo '<span style="color:#000000;font-family:Arial;font-size:9.3px;">Copyright © 2007 - '.date('Y').' Pablo Software Solutions&nbsp; Modified by <a href="http://www.dbtechnosystems.com" class="oil_text">DBTechnosystems.com</a>&nbsp; ·&nbsp; All Rights reserved</span>';
?></div>
<div id="wb_thankyouExtension2" style="position:absolute;left:205px;top:425px;width:120px;height:69px;z-index:10;padding:0;">
</div>
</div>
<?php

//cleanup order details
$_SESSION = array();
session_destroy();

?></body>
</html>